(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    318928,       6994]
NotebookOptionsPosition[    315817,       6938]
NotebookOutlinePosition[    316222,       6954]
CellTagsIndexPosition[    316179,       6951]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Quit", "[", "]"}]], "Input",
 CellLabel->"In[20]:=",ExpressionUUID->"012bb6ba-8b43-46a4-91da-bb0323a95670"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"$LoadAddOns", "=", 
  RowBox[{"{", 
   RowBox[{"\"\<FeynArts\>\"", ",", "\"\<FeynHelpers\>\""}], 
   "}"}]}], "\[IndentingNewLine]", 
 RowBox[{"<<", "FeynCalc`"}]}], "Input",
 CellLabel->"In[1]:=",ExpressionUUID->"33051e95-f335-4de7-a1c0-f67c70d2ca1b"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"\<\"FeynArts\"\>", ",", "\<\"FeynHelpers\"\>"}], "}"}], 
  TraditionalForm]], "Output",
 CellLabel->"Out[1]=",ExpressionUUID->"5da03453-90b3-43c2-9d7b-a79c48b6380a"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    StyleBox["\<\"FeynCalc \"\>", "Text",
     StripOnInput->False,
     FontWeight->Bold], "\[InvisibleSpace]", 
    StyleBox["\<\"10.0.0 (dev version, 2023-02-14 17:12:00 +01:00, 37408334). \
For help, use the \"\>", "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox[
     TagBox[
      ButtonBox[
       RowBox[{"online", " ", "documentation"}],
       BaseStyle->"Hyperlink",
       ButtonData:>{
         URL["https://feyncalc.github.io/referenceDev"], None},
       ButtonNote->"https://feyncalc.github.io/referenceDev"],
      DisplayForm], "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox["\<\", check out the \"\>", "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox[
     TagBox[
      ButtonBox["wiki",
       BaseStyle->"Hyperlink",
       ButtonData:>{
         URL["https://github.com/FeynCalc/feyncalc/wiki"], None},
       ButtonNote->"https://github.com/FeynCalc/feyncalc/wiki"],
      DisplayForm], "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox["\<\" or visit the \"\>", "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox[
     TagBox[
      ButtonBox[
       RowBox[{"forum", "."}],
       BaseStyle->"Hyperlink",
       ButtonData:>{
         URL["https://github.com/FeynCalc/feyncalc/discussions"], None},
       ButtonNote->"https://github.com/FeynCalc/feyncalc/discussions/"],
      DisplayForm], "Text",
     StripOnInput->False]}],
   SequenceForm[
    Style["FeynCalc ", "Text", Bold], 
    Style[
    "10.0.0 (dev version, 2023-02-14 17:12:00 +01:00, 37408334). For help, \
use the ", "Text"], 
    Style[
     DisplayForm[
      ButtonBox["online documentation", ButtonData :> {
         URL["https://feyncalc.github.io/referenceDev"], None}, BaseStyle -> 
       "Hyperlink", ButtonNote -> "https://feyncalc.github.io/referenceDev"]],
      "Text"], 
    Style[", check out the ", "Text"], 
    Style[
     DisplayForm[
      ButtonBox["wiki", ButtonData :> {
         URL["https://github.com/FeynCalc/feyncalc/wiki"], None}, BaseStyle -> 
       "Hyperlink", ButtonNote -> 
       "https://github.com/FeynCalc/feyncalc/wiki"]], "Text"], 
    Style[" or visit the ", "Text"], 
    Style[
     DisplayForm[
      ButtonBox["forum.", ButtonData :> {
         URL["https://github.com/FeynCalc/feyncalc/discussions"], None}, 
       BaseStyle -> "Hyperlink", ButtonNote -> 
       "https://github.com/FeynCalc/feyncalc/discussions/"]], "Text"]],
   Editable->False], TraditionalForm]], "Print",
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"c7e82c8b-6f33-43cb-bf61-065360f2da66"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    StyleBox["\<\"Please check our \"\>", "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox[
     TagBox[
      ButtonBox["FAQ",
       BaseStyle->"Hyperlink",
       ButtonData:>{
         URL["https://github.com/FeynCalc/feyncalc/wiki/FAQ"], None},
       ButtonNote->"https://github.com/FeynCalc/feyncalc/wiki"],
      DisplayForm], "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox["\<\" for answers to some common FeynCalc questions and have a \
look at the supplied \"\>", "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox[
     TagBox[
      ButtonBox[
       RowBox[{"examples", "."}],
       BaseStyle->"Hyperlink",
       ButtonFunction:>SystemOpen[
         FileNameJoin[{FeynCalc`$FeynCalcDirectory, "Examples"}]],
       Evaluator->Automatic,
       Method->"Preemptive"],
      DisplayForm], "Text",
     StripOnInput->False]}],
   SequenceForm[
    Style["Please check our ", "Text"], 
    Style[
     DisplayForm[
      ButtonBox["FAQ", ButtonData :> {
         URL["https://github.com/FeynCalc/feyncalc/wiki/FAQ"], None}, 
       BaseStyle -> "Hyperlink", ButtonNote -> 
       "https://github.com/FeynCalc/feyncalc/wiki"]], "Text"], 
    Style[
    " for answers to some common FeynCalc questions and have a look at the \
supplied ", "Text"], 
    Style[
     DisplayForm[
      ButtonBox[
      "examples.", BaseStyle -> "Hyperlink", ButtonFunction :> SystemOpen[
         FileNameJoin[{FeynCalc`$FeynCalcDirectory, "Examples"}]], Evaluator -> 
       Automatic, Method -> "Preemptive"]], "Text"]],
   Editable->False], TraditionalForm]], "Print",
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"f2fbecee-0925-4de1-b0ac-448568a5fc4f"],

Cell[BoxData[
 FormBox[
  StyleBox["\<\"If you use FeynCalc in your research, please evaluate \
FeynCalcHowToCite[] to learn how to cite this software.\"\>", "Text",
   StripOnInput->False], TraditionalForm]], "Print",
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"cd56e16a-8368-4b19-8893-10484d091df2"],

Cell[BoxData[
 FormBox[
  StyleBox["\<\"Please keep in mind that the proper academic attribution of \
our work is crucial to ensure the future development of this package!\"\>", 
   "Text",
   StripOnInput->False,
   FontSlant->Italic], TraditionalForm]], "Print",
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"af214f1a-65ea-443f-ae00-b1bcf8afd742"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    StyleBox["\<\"FeynArts \"\>", "Text",
     StripOnInput->False,
     FontWeight->Bold], "\[InvisibleSpace]", 
    StyleBox["\<\"3.11 (3 Aug 2020) patched for use with FeynCalc, for \
documentation see the \"\>", "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox[
     TagBox[
      ButtonBox["manual",
       BaseStyle->"Hyperlink",
       ButtonFunction:>SystemOpen[
         First[
          FileNames[{"*.pdf", "*.PDF"}, 
           FileNameJoin[{FeynCalc`$FeynArtsDirectory, "manual"}]]]],
       Evaluator->Automatic,
       Method->"Preemptive"],
      DisplayForm], "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox["\<\" or visit \"\>", "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox[
     TagBox[
      ButtonBox[
       RowBox[{"www", ".", "feynarts", ".", "de", "."}],
       BaseStyle->"Hyperlink",
       ButtonData:>{
         URL["http://www.feynarts.de/"], None},
       ButtonNote->"www.feynarts.de/"],
      DisplayForm], "Text",
     StripOnInput->False]}],
   SequenceForm[
    Style["FeynArts ", "Text", Bold], 
    Style[
    "3.11 (3 Aug 2020) patched for use with FeynCalc, for documentation see \
the ", "Text"], 
    Style[
     DisplayForm[
      ButtonBox[
      "manual", BaseStyle -> "Hyperlink", ButtonFunction :> SystemOpen[
         First[
          FileNames[{"*.pdf", "*.PDF"}, 
           FileNameJoin[{FeynCalc`$FeynArtsDirectory, "manual"}]]]], 
       Evaluator -> Automatic, Method -> "Preemptive"]], "Text"], 
    Style[" or visit ", "Text"], 
    Style[
     DisplayForm[
      ButtonBox["www.feynarts.de.", ButtonData :> {
         URL["http://www.feynarts.de/"], None}, BaseStyle -> "Hyperlink", 
       ButtonNote -> "www.feynarts.de/"]], "Text"]],
   Editable->False], TraditionalForm]], "Print",
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"faa9259c-0eed-4bd5-8720-d27ad82e22df"],

Cell[BoxData[
 FormBox[
  StyleBox["\<\"If you use FeynArts in your research, please cite\"\>", "Text",
   StripOnInput->False], TraditionalForm]], "Print",
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"d065ad2d-a8fa-4e9d-a806-9c9f2b97161b"],

Cell[BoxData[
 FormBox[
  StyleBox["\<\" \[Bullet] T. Hahn, Comput. Phys. Commun., 140, 418-431, \
2001, arXiv:hep-ph/0012260\"\>", "Text",
   StripOnInput->False], TraditionalForm]], "Print",
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"a7dcc66d-8ab1-4b04-90f8-7de3a904fe7e"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    StyleBox["\<\"FeynHelpers \"\>", "Text",
     StripOnInput->False,
     FontWeight->Bold], "\[InvisibleSpace]", 
    StyleBox["\<\"2.0.0 (2023-02-12 20:43:57 +01:00, b425db89), for more \
information see the accompanying \"\>", "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox[
     TagBox[
      ButtonBox[
       RowBox[{"publication", "."}],
       BaseStyle->"Hyperlink",
       ButtonFunction:>SystemOpen[
         FileNameJoin[{
          FeynCalc`$FeynHelpersDirectory, "Documentation", "1611.06793.pdf"}]],
       Evaluator->Automatic,
       Method->"Preemptive"],
      DisplayForm], "Text",
     StripOnInput->False]}],
   SequenceForm[
    Style["FeynHelpers ", "Text", Bold], 
    Style[
    "2.0.0 (2023-02-12 20:43:57 +01:00, b425db89), for more information see \
the accompanying ", "Text"], 
    Style[
     DisplayForm[
      ButtonBox[
      "publication.", BaseStyle -> "Hyperlink", ButtonFunction :> SystemOpen[
         FileNameJoin[{
          FeynCalc`$FeynHelpersDirectory, "Documentation", 
           "1611.06793.pdf"}]], Evaluator -> Automatic, Method -> 
       "Preemptive"]], "Text"]],
   Editable->False], TraditionalForm]], "Print",
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"65e391a2-def3-4ca1-821e-18b494f4add8"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    StyleBox["\<\"Have a look at the supplied \"\>", "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox[
     TagBox[
      ButtonBox[
       RowBox[{"examples", "."}],
       BaseStyle->"Hyperlink",
       ButtonFunction:>SystemOpen[
         FileNameJoin[{FeynCalc`$FeynHelpersDirectory, "Examples"}]],
       Evaluator->Automatic,
       Method->"Preemptive"],
      DisplayForm], "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox["\<\" If you use FeynHelpers in your research, please evaluate \
FeynHelpersHowToCite[] to learn how to correctly cite this work.\"\>", "Text",
     
     StripOnInput->False]}],
   SequenceForm[
    Style["Have a look at the supplied ", "Text"], 
    Style[
     DisplayForm[
      ButtonBox[
      "examples.", BaseStyle -> "Hyperlink", ButtonFunction :> SystemOpen[
         FileNameJoin[{FeynCalc`$FeynHelpersDirectory, "Examples"}]], 
       Evaluator -> Automatic, Method -> "Preemptive"]], "Text"], 
    Style[
    " If you use FeynHelpers in your research, please evaluate \
FeynHelpersHowToCite[] to learn how to correctly cite this work.", "Text"]],
   Editable->False], TraditionalForm]], "Print",
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"e05cf50c-a5ac-4498-a69e-e7b6aced5093"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"$FAVerbose", "=", "False"}], ";"}]], "Input",
 CellLabel->"In[23]:=",ExpressionUUID->"c825517d-1430-4998-89fe-ad922507ac48"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"diagsLoop", "=", 
    RowBox[{"InsertFields", "[", 
     RowBox[{
      RowBox[{"CreateTopologies", "[", 
       RowBox[{"1", ",", 
        RowBox[{"2", "->", "2"}], ",", 
        RowBox[{"ExcludeTopologies", "->", 
         RowBox[{"{", 
          RowBox[{"SelfEnergies", ",", "Tadpoles", ",", "WFCorrections"}], 
          "}"}]}]}], "]"}], ",", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"F", "[", 
          RowBox[{"3", ",", 
           RowBox[{"{", "1", "}"}]}], "]"}], ",", 
         RowBox[{"-", 
          RowBox[{"F", "[", 
           RowBox[{"3", ",", 
            RowBox[{"{", "1", "}"}]}], "]"}]}]}], "}"}], "->", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"F", "[", 
          RowBox[{"3", ",", 
           RowBox[{"{", "3", "}"}]}], "]"}], ",", 
         RowBox[{"-", 
          RowBox[{"F", "[", 
           RowBox[{"3", ",", 
            RowBox[{"{", "3", "}"}]}], "]"}]}]}], "}"}]}], ",", 
      RowBox[{"Model", "->", "\"\<SMQCD\>\""}], ",", 
      RowBox[{"InsertionLevel", "->", 
       RowBox[{"{", "Classes", "}"}]}]}], "]"}]}], ";"}], "\n", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Paint", "[", 
     RowBox[{"diagsLoop", ",", 
      RowBox[{"ColumnsXRows", "->", 
       RowBox[{"{", 
        RowBox[{"5", ",", "1"}], "}"}]}], ",", 
      RowBox[{"Numbering", "->", "Simple"}], ",", 
      RowBox[{"SheetHeader", "->", "None"}], ",", 
      RowBox[{"ImageSize", "->", 
       RowBox[{"{", 
        RowBox[{"800", ",", "120"}], "}"}]}]}], "]"}], ";"}], "*)"}], 
  "\n"}]], "Input",
 CellLabel->"In[26]:=",ExpressionUUID->"9e59602d-2b6d-4a37-b843-bbb005fe4b5f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"FCClearScalarProducts", "[", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"SPD", "[", 
    RowBox[{"k1", ",", "k1"}], "]"}], "=", "0"}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"SPD", "[", 
    RowBox[{"k2", ",", "k2"}], "]"}], "=", "0"}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"SPD", "[", 
    RowBox[{"k1", ",", "k2"}], "]"}], "=", 
   RowBox[{"s", "/", "2"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"SPD", "[", 
    RowBox[{"p1", ",", "p1"}], "]"}], "=", 
   RowBox[{"mt", "^", "2"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"SPD", "[", 
    RowBox[{"p2", ",", "p2"}], "]"}], "=", 
   RowBox[{"mt", "^", "2"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"SPD", "[", 
    RowBox[{"p1", ",", "p2"}], "]"}], "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"s", "-", 
      RowBox[{"2", " ", 
       RowBox[{"mt", "^", "2"}]}]}], ")"}], "/", "2"}]}], ";"}]}], "Input",
 CellLabel->"In[27]:=",ExpressionUUID->"a32678bd-e93c-47fb-9483-5f5ca59f2897"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Paint", "[", 
   RowBox[{
    RowBox[{"DiagramExtract", "[", 
     RowBox[{"diagsLoop", ",", 
      RowBox[{"{", 
       RowBox[{
       "36", ",", "37", ",", "52", ",", "38", ",", "53", ",", "51", ",", 
        "114", ",", "115", ",", "116"}], "}"}]}], "]"}], ",", 
    RowBox[{"ColumnsXRows", "->", 
     RowBox[{"{", 
      RowBox[{"5", ",", "1"}], "}"}]}], ",", 
    RowBox[{"Numbering", "->", "Simple"}], ",", 
    RowBox[{"SheetHeader", "->", "None"}], ",", 
    RowBox[{"ImageSize", "->", 
     RowBox[{"{", 
      RowBox[{"800", ",", "120"}], "}"}]}]}], "]"}], ";"}]], "Input",
 CellLabel->"In[35]:=",ExpressionUUID->"a51997c3-494a-44de-8e13-e32f7d9d3b0b"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[
      TagBox[
       TooltipBox[
        {Thickness[0.005], 
         LineBox[{{0., 15.000000000003638`}, {4.000000000001819, 10.}}], 
         PolygonBox[{{2.3748170285326546`, 12.031478714334181`}, {
          1.3128354476901332`, 12.71864326664405}, {1.9375304952445576`, 
          13.218399304687589`}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["u",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {1.3944533453633028, 12.136522676290642},
           ImageScaled[{1, 1}]], 
         LineBox[{{-1.8189894035458565`*^-12, 5.000000000001819}, {
          3.999999999998181, 10.000000000003638`}}], 
         PolygonBox[{{1.6251829714673454`, 7.031478714334182}, {
          2.687164552309867, 7.718643266644048}, {2.0624695047554424`, 
          8.218399304687587}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["u",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {2.605546654636697, 7.136522676290642}, 
          ImageScaled[{0, 1}]], 
         LineBox[{{19.99999999999909, 15.}, {16.00000000000091, 13.5}}], 
         PolygonBox[{{18.561797506541428`, 14.460674064953036`}, {
          17.297753116823216`, 14.413857606074583`}, {17.57865187009393, 
          13.664794264019346`}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["t",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {17.455758665537996, 15.09651022523202}, 
          NCache[ImageScaled[{Rational[1, 2], 0}], ImageScaled[{0.5, 0}]]], 
         LineBox[{{19.99999999999909, 5.}, {16.00000000000091, 6.5}}], 
         PolygonBox[{{17.438202493458572`, 5.960674064953035}, {
          18.702246883176784`, 5.913857606074583}, {18.42134812990607, 
          5.164794264019347}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["t",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {17.455758665537996, 4.903489774767981}, 
          NCache[ImageScaled[{Rational[1, 2], 1}], ImageScaled[{0.5, 1}]]], 
         LineBox[CompressedData["
1:eJw9lQs4VGkYxw9bGa1QZjQzEuOc41LZJHbHZe3LEqISZbEu41YoJU3WJRW6
oBXZlOsM3YWiVDYVScilLKvY3LZc1xbKLYX97O7zneeZc57fM8/5vvO97/v/
/3lee+19JQmCCEO/f58S6EZQQBD/PZOGdRaxHpNACBY61NaTEANlk4mRiKfW
qfMvkSASBb9rWYcYWo2sT5LwDIrtMl+rAZEaMWZ7hISID57VT5IR2+12/e0o
CZ8PRA8aWyCW/3Y2I5WEvlqLqGefeUBc/fwi/x4J8Rof7BfeRxw0aWEzSEL7
/gZD6WOIR2LtVqhRIGxPsIlxRtzYwDH1oiCkju0Ya4i4pOeLg5cpsFDtGI7X
RMywSncZoqA8Rzl/O4nYaUrdS5uGlpf6TUtWIVatLzL2p0GlWTnQxAhx9yey
J4MGKvI0NbRtfj8tr6cVNOTbVQzlChHHBnmPv6Ihy9rDoOLcPNemqfXRUOYX
pG9XinjgsHdDNw2mOicVA9oRC1SKDOtpMGirqbOYQqyzMl6YS0OBmcwSNxl0
/m5ulnE4DT5z9+YSFBGXC+LGgYZpj6W1X7MQM1ZLHSVoaO4NLdwohXjq+0it
+xT4XUvI8/gbrRea0+/8EwV7g0RVtyrn19+wNlGfglGn08Sq04itOvVWTJPg
3vjmhYkD4iMpzRI1JNja+8qOy8zXy5pRk0NC/VBXUWm5KhDs8vVucSSsN/l4
dvM+xK0pKjOHSWjefZP4hYeYbybNO06CQlaTfc9VFVT/u1FhGSScODulu5OD
OHYs6P1DEspepvncTFuJ9ouTfvSOBL6b/6EZbcQQMxmuSUEJI0AQ2aaM3s8S
6ftTkH1b76GhCPGRwOa8AgoGGp63TB5ELHDR8HtPgdXCxZfVDyBONbw4up6G
/mExb+Qo4pGR4qk9NDASygjbXMTZWyeismlo3VD3SaMTsd+9KpkqGmrkPfdn
rkT7Tw3m3OqgwUGU2b7aF7FV12Vz1L9Q+84H0vmIB14t3tpFw8yk9BXft4iT
Bop0n9JQYjPmeodE5xMkXZS6RENvnlqgxEbEJeFZF4Q0bJnjJyi5Ih5I9A81
pEHigcbxTkfEhSM2IR8p4AtrR7fyETtZzvYWU3DXOqq0cg6t7yfmmwRRELRr
kP2iAHFoa+/EVxQIhO7HAs0Rl0xauo6RUG53Rf18FToPJNj5IB1Khs+8TObP
14fYHitC/YhJ79IRr0D1sZa9dIL8X7eISyD6NeqfMMlX9blACf8/c0xSM7Ca
i9//7oZTm5sBF6+vKc4JTy7l4P0Tzyj2a9lz8PdZ3zlkbkRw8PdvEevLXq9m
4/PNmrWG8XLZ+PyFRHVwzwU2rs/5nR3Js7fZuH5WxV9esG5n4/pKMiac0pdx
cP3lHvHMJhw4uD/5nt7k7+kc3L9vhkU/e//Jwf29Ua+3oJXHxf2fCoa5W45c
PB9seUGnXAQXz0/J9LhzWzwXzxdbV2cVI4aL52/Arc70iScXz6flZIo4Wp2L
57fm/NkoySYOnu+nRjsyNu3g4PkP85dqSO1jY3289dIuUPqBjfXz2iBjtu3+
cqyvtJglTV7Ky7H+/DQhM/aQItbn8B79N6w+FtavuQffPtqZhfWtvLljNq+D
ifV/TfdxcGoIE/vD2ryeq6DBxP7hoicrDhhVwP4iAx27klsUsP8YSMQTPU0K
2J+0T/X3WvQrYP86tWmPn1COif0tUjzYtNqSif1vsZlKikccE/tj1W7ThIhG
JvbPXPcIzXxFFvZX4HTc0XJkYf995FxJx8SxsD872p35sSePhf1bqrHyyrZf
WdjfQ8osVP+6zsL+z/R/5jAcz8L5kO3S4/fRloXzw4rtG/92nInzZaiQ4zJ+
gonzRy9AOOO1iInzicH8tOb4AQWcX8lrjPcJ/1iG883n0Dn3asNlOP8qKrjk
tsylOB+jkqPkuxcsxfnZrSr60BImj/NVaXoOXXI4f/8Bkxb+7A==
          "]], InsetBox[
          TagBox[
           StyleBox[
            TagBox["g",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {7., 11.645199999999999}, NCache[
          ImageScaled[{Rational[1, 2], 0}], ImageScaled[{0.5, 0}]]], 
         {Dashing[{0.030000000000000002`, 0.030000000000000002`}], 
          LineBox[{{16., 13.49999999999741}, {16., 6.49999999999371}}]}, 
         InsetBox[
          TagBox[
           StyleBox[
            TagBox["H",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {16.6952, 10.}, NCache[
          ImageScaled[{0, Rational[1, 2]}], ImageScaled[{0, 0.5}]]], 
         LineBox[{{16.00000000000182, 13.5}, {9.999999999998181, 
          9.999999999996362}}], 
         PolygonBox[{{13.51826734053906, 12.052322615314452`}, {
          12.280184249251306`, 11.793188945044921`}, {12.683281069670574`, 
          11.102165824326175`}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["t",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {12.823799910437668, 12.484057296392571},
           ImageScaled[{1, 0}]], 
         LineBox[{{15.999999999998181`, 6.5}, {9.999999999998181, 
          9.999999999996362}}], 
         PolygonBox[{{12.48173265946094, 8.552322615314452}, {
          13.719815750748694`, 8.293188945044921}, {13.316718930329426`, 
          7.602165824326175}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["t",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {12.823799910437668, 7.515942703607429}, 
          ImageScaled[{1, 1}]], 
         {PointSize[0.04], PointBox[{4., 10.}], PointBox[{16., 13.5}], 
          PointBox[{16., 6.5}], PointBox[{10., 10.}]}, InsetBox[
          TagBox[
           StyleBox[
            TagBox["1",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->10.996363636363636`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            10.996363636363636`]& ], {10., -0.5}, NCache[
          ImageScaled[{Rational[1, 2], 0}], ImageScaled[{0.5, 0}]]]},
        "\"aebe/cfdg/ehfgfhgh.m\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "aebe/cfdg/ehfgfhgh.m", "Tooltip"]& ],
      AspectRatio->1,
      PlotRange->{{-1, 21}, {-1, 21}}], {0, 0}, {0, 0}, {22, 22}], InsetBox[
     GraphicsBox[
      TagBox[
       TooltipBox[
        {Thickness[0.005], 
         LineBox[{{0., 15.000000000003638`}, {4.000000000001819, 10.}}], 
         PolygonBox[{{2.3748170285326546`, 12.031478714334181`}, {
          1.3128354476901332`, 12.71864326664405}, {1.9375304952445576`, 
          13.218399304687589`}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["u",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {1.3944533453633028, 12.136522676290642},
           ImageScaled[{1, 1}]], 
         LineBox[{{-1.8189894035458565`*^-12, 5.000000000001819}, {
          3.999999999998181, 10.000000000003638`}}], 
         PolygonBox[{{1.6251829714673454`, 7.031478714334182}, {
          2.687164552309867, 7.718643266644048}, {2.0624695047554424`, 
          8.218399304687587}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["u",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {2.605546654636697, 7.136522676290642}, 
          ImageScaled[{0, 1}]], 
         LineBox[{{19.99999999999909, 15.}, {16.00000000000091, 13.5}}], 
         PolygonBox[{{18.561797506541428`, 14.460674064953036`}, {
          17.297753116823216`, 14.413857606074583`}, {17.57865187009393, 
          13.664794264019346`}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["t",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {17.455758665537996, 15.09651022523202}, 
          NCache[ImageScaled[{Rational[1, 2], 0}], ImageScaled[{0.5, 0}]]], 
         LineBox[{{19.99999999999909, 5.}, {16.00000000000091, 6.5}}], 
         PolygonBox[{{17.438202493458572`, 5.960674064953035}, {
          18.702246883176784`, 5.913857606074583}, {18.42134812990607, 
          5.164794264019347}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["t",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {17.455758665537996, 4.903489774767981}, 
          NCache[ImageScaled[{Rational[1, 2], 1}], ImageScaled[{0.5, 1}]]], 
         LineBox[CompressedData["
1:eJw9lQs4VGkYxw9bGa1QZjQzEuOc41LZJHbHZe3LEqISZbEu41YoJU3WJRW6
oBXZlOsM3YWiVDYVScilLKvY3LZc1xbKLYX97O7zneeZc57fM8/5vvO97/v/
/3lee+19JQmCCEO/f58S6EZQQBD/PZOGdRaxHpNACBY61NaTEANlk4mRiKfW
qfMvkSASBb9rWYcYWo2sT5LwDIrtMl+rAZEaMWZ7hISID57VT5IR2+12/e0o
CZ8PRA8aWyCW/3Y2I5WEvlqLqGefeUBc/fwi/x4J8Rof7BfeRxw0aWEzSEL7
/gZD6WOIR2LtVqhRIGxPsIlxRtzYwDH1oiCkju0Ya4i4pOeLg5cpsFDtGI7X
RMywSncZoqA8Rzl/O4nYaUrdS5uGlpf6TUtWIVatLzL2p0GlWTnQxAhx9yey
J4MGKvI0NbRtfj8tr6cVNOTbVQzlChHHBnmPv6Ihy9rDoOLcPNemqfXRUOYX
pG9XinjgsHdDNw2mOicVA9oRC1SKDOtpMGirqbOYQqyzMl6YS0OBmcwSNxl0
/m5ulnE4DT5z9+YSFBGXC+LGgYZpj6W1X7MQM1ZLHSVoaO4NLdwohXjq+0it
+xT4XUvI8/gbrRea0+/8EwV7g0RVtyrn19+wNlGfglGn08Sq04itOvVWTJPg
3vjmhYkD4iMpzRI1JNja+8qOy8zXy5pRk0NC/VBXUWm5KhDs8vVucSSsN/l4
dvM+xK0pKjOHSWjefZP4hYeYbybNO06CQlaTfc9VFVT/u1FhGSScODulu5OD
OHYs6P1DEspepvncTFuJ9ouTfvSOBL6b/6EZbcQQMxmuSUEJI0AQ2aaM3s8S
6ftTkH1b76GhCPGRwOa8AgoGGp63TB5ELHDR8HtPgdXCxZfVDyBONbw4up6G
/mExb+Qo4pGR4qk9NDASygjbXMTZWyeismlo3VD3SaMTsd+9KpkqGmrkPfdn
rkT7Tw3m3OqgwUGU2b7aF7FV12Vz1L9Q+84H0vmIB14t3tpFw8yk9BXft4iT
Bop0n9JQYjPmeodE5xMkXZS6RENvnlqgxEbEJeFZF4Q0bJnjJyi5Ih5I9A81
pEHigcbxTkfEhSM2IR8p4AtrR7fyETtZzvYWU3DXOqq0cg6t7yfmmwRRELRr
kP2iAHFoa+/EVxQIhO7HAs0Rl0xauo6RUG53Rf18FToPJNj5IB1Khs+8TObP
14fYHitC/YhJ79IRr0D1sZa9dIL8X7eISyD6NeqfMMlX9blACf8/c0xSM7Ca
i9//7oZTm5sBF6+vKc4JTy7l4P0Tzyj2a9lz8PdZ3zlkbkRw8PdvEevLXq9m
4/PNmrWG8XLZ+PyFRHVwzwU2rs/5nR3Js7fZuH5WxV9esG5n4/pKMiac0pdx
cP3lHvHMJhw4uD/5nt7k7+kc3L9vhkU/e//Jwf29Ua+3oJXHxf2fCoa5W45c
PB9seUGnXAQXz0/J9LhzWzwXzxdbV2cVI4aL52/Arc70iScXz6flZIo4Wp2L
57fm/NkoySYOnu+nRjsyNu3g4PkP85dqSO1jY3289dIuUPqBjfXz2iBjtu3+
cqyvtJglTV7Ky7H+/DQhM/aQItbn8B79N6w+FtavuQffPtqZhfWtvLljNq+D
ifV/TfdxcGoIE/vD2ryeq6DBxP7hoicrDhhVwP4iAx27klsUsP8YSMQTPU0K
2J+0T/X3WvQrYP86tWmPn1COif0tUjzYtNqSif1vsZlKikccE/tj1W7ThIhG
JvbPXPcIzXxFFvZX4HTc0XJkYf995FxJx8SxsD872p35sSePhf1bqrHyyrZf
WdjfQ8osVP+6zsL+z/R/5jAcz8L5kO3S4/fRloXzw4rtG/92nInzZaiQ4zJ+
gonzRy9AOOO1iInzicH8tOb4AQWcX8lrjPcJ/1iG883n0Dn3asNlOP8qKrjk
tsylOB+jkqPkuxcsxfnZrSr60BImj/NVaXoOXXI4f/8Bkxb+7A==
          "]], InsetBox[
          TagBox[
           StyleBox[
            TagBox["g",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {7., 11.645199999999999}, NCache[
          ImageScaled[{Rational[1, 2], 0}], ImageScaled[{0.5, 0}]]], 
         {Dashing[{0.030000000000000002`, 0.030000000000000002`}], 
          LineBox[{{16., 13.49999999999741}, {16., 6.49999999999371}}]}, 
         InsetBox[
          TagBox[
           StyleBox[
            TagBox[
             SuperscriptBox["G", "0"],
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {16.6952, 10.}, NCache[
          ImageScaled[{0, Rational[1, 2]}], ImageScaled[{0, 0.5}]]], 
         LineBox[{{16.00000000000182, 13.5}, {9.999999999998181, 
          9.999999999996362}}], 
         PolygonBox[{{13.51826734053906, 12.052322615314452`}, {
          12.280184249251306`, 11.793188945044921`}, {12.683281069670574`, 
          11.102165824326175`}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["t",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {12.823799910437668, 12.484057296392571},
           ImageScaled[{1, 0}]], 
         LineBox[{{15.999999999998181`, 6.5}, {9.999999999998181, 
          9.999999999996362}}], 
         PolygonBox[{{12.48173265946094, 8.552322615314452}, {
          13.719815750748694`, 8.293188945044921}, {13.316718930329426`, 
          7.602165824326175}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["t",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {12.823799910437668, 7.515942703607429}, 
          ImageScaled[{1, 1}]], 
         {PointSize[0.04], PointBox[{4., 10.}], PointBox[{16., 13.5}], 
          PointBox[{16., 6.5}], PointBox[{10., 10.}]}, InsetBox[
          TagBox[
           StyleBox[
            TagBox["2",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->10.996363636363636`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            10.996363636363636`]& ], {10., -0.5}, NCache[
          ImageScaled[{Rational[1, 2], 0}], ImageScaled[{0.5, 0}]]]},
        "\"aebe/cfdg/ehfgfhgh.m\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "aebe/cfdg/ehfgfhgh.m", "Tooltip"]& ],
      AspectRatio->1,
      PlotRange->{{-1, 21}, {-1, 21}}], {22, 0}, {0, 0}, {22, 22}], InsetBox[
     GraphicsBox[
      TagBox[
       TooltipBox[
        {Thickness[0.005], 
         LineBox[{{0., 15.000000000003638`}, {4.000000000001819, 10.}}], 
         PolygonBox[{{2.3748170285326546`, 12.031478714334181`}, {
          1.3128354476901332`, 12.71864326664405}, {1.9375304952445576`, 
          13.218399304687589`}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["u",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {1.3944533453633028, 12.136522676290642},
           ImageScaled[{1, 1}]], 
         LineBox[{{-1.8189894035458565`*^-12, 5.000000000001819}, {
          3.999999999998181, 10.000000000003638`}}], 
         PolygonBox[{{1.6251829714673454`, 7.031478714334182}, {
          2.687164552309867, 7.718643266644048}, {2.0624695047554424`, 
          8.218399304687587}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["u",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {2.605546654636697, 7.136522676290642}, 
          ImageScaled[{0, 1}]], 
         LineBox[{{19.99999999999909, 15.}, {16.00000000000091, 13.5}}], 
         PolygonBox[{{18.561797506541428`, 14.460674064953036`}, {
          17.297753116823216`, 14.413857606074583`}, {17.57865187009393, 
          13.664794264019346`}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["t",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {17.455758665537996, 15.09651022523202}, 
          NCache[ImageScaled[{Rational[1, 2], 0}], ImageScaled[{0.5, 0}]]], 
         LineBox[{{19.99999999999909, 5.}, {16.00000000000091, 6.5}}], 
         PolygonBox[{{17.438202493458572`, 5.960674064953035}, {
          18.702246883176784`, 5.913857606074583}, {18.42134812990607, 
          5.164794264019347}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["t",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {17.455758665537996, 4.903489774767981}, 
          NCache[ImageScaled[{Rational[1, 2], 1}], ImageScaled[{0.5, 1}]]], 
         LineBox[CompressedData["
1:eJw9lQs4VGkYxw9bGa1QZjQzEuOc41LZJHbHZe3LEqISZbEu41YoJU3WJRW6
oBXZlOsM3YWiVDYVScilLKvY3LZc1xbKLYX97O7zneeZc57fM8/5vvO97/v/
/3lee+19JQmCCEO/f58S6EZQQBD/PZOGdRaxHpNACBY61NaTEANlk4mRiKfW
qfMvkSASBb9rWYcYWo2sT5LwDIrtMl+rAZEaMWZ7hISID57VT5IR2+12/e0o
CZ8PRA8aWyCW/3Y2I5WEvlqLqGefeUBc/fwi/x4J8Rof7BfeRxw0aWEzSEL7
/gZD6WOIR2LtVqhRIGxPsIlxRtzYwDH1oiCkju0Ya4i4pOeLg5cpsFDtGI7X
RMywSncZoqA8Rzl/O4nYaUrdS5uGlpf6TUtWIVatLzL2p0GlWTnQxAhx9yey
J4MGKvI0NbRtfj8tr6cVNOTbVQzlChHHBnmPv6Ihy9rDoOLcPNemqfXRUOYX
pG9XinjgsHdDNw2mOicVA9oRC1SKDOtpMGirqbOYQqyzMl6YS0OBmcwSNxl0
/m5ulnE4DT5z9+YSFBGXC+LGgYZpj6W1X7MQM1ZLHSVoaO4NLdwohXjq+0it
+xT4XUvI8/gbrRea0+/8EwV7g0RVtyrn19+wNlGfglGn08Sq04itOvVWTJPg
3vjmhYkD4iMpzRI1JNja+8qOy8zXy5pRk0NC/VBXUWm5KhDs8vVucSSsN/l4
dvM+xK0pKjOHSWjefZP4hYeYbybNO06CQlaTfc9VFVT/u1FhGSScODulu5OD
OHYs6P1DEspepvncTFuJ9ouTfvSOBL6b/6EZbcQQMxmuSUEJI0AQ2aaM3s8S
6ftTkH1b76GhCPGRwOa8AgoGGp63TB5ELHDR8HtPgdXCxZfVDyBONbw4up6G
/mExb+Qo4pGR4qk9NDASygjbXMTZWyeismlo3VD3SaMTsd+9KpkqGmrkPfdn
rkT7Tw3m3OqgwUGU2b7aF7FV12Vz1L9Q+84H0vmIB14t3tpFw8yk9BXft4iT
Bop0n9JQYjPmeodE5xMkXZS6RENvnlqgxEbEJeFZF4Q0bJnjJyi5Ih5I9A81
pEHigcbxTkfEhSM2IR8p4AtrR7fyETtZzvYWU3DXOqq0cg6t7yfmmwRRELRr
kP2iAHFoa+/EVxQIhO7HAs0Rl0xauo6RUG53Rf18FToPJNj5IB1Khs+8TObP
14fYHitC/YhJ79IRr0D1sZa9dIL8X7eISyD6NeqfMMlX9blACf8/c0xSM7Ca
i9//7oZTm5sBF6+vKc4JTy7l4P0Tzyj2a9lz8PdZ3zlkbkRw8PdvEevLXq9m
4/PNmrWG8XLZ+PyFRHVwzwU2rs/5nR3Js7fZuH5WxV9esG5n4/pKMiac0pdx
cP3lHvHMJhw4uD/5nt7k7+kc3L9vhkU/e//Jwf29Ua+3oJXHxf2fCoa5W45c
PB9seUGnXAQXz0/J9LhzWzwXzxdbV2cVI4aL52/Arc70iScXz6flZIo4Wp2L
57fm/NkoySYOnu+nRjsyNu3g4PkP85dqSO1jY3289dIuUPqBjfXz2iBjtu3+
cqyvtJglTV7Ky7H+/DQhM/aQItbn8B79N6w+FtavuQffPtqZhfWtvLljNq+D
ifV/TfdxcGoIE/vD2ryeq6DBxP7hoicrDhhVwP4iAx27klsUsP8YSMQTPU0K
2J+0T/X3WvQrYP86tWmPn1COif0tUjzYtNqSif1vsZlKikccE/tj1W7ThIhG
JvbPXPcIzXxFFvZX4HTc0XJkYf995FxJx8SxsD872p35sSePhf1bqrHyyrZf
WdjfQ8osVP+6zsL+z/R/5jAcz8L5kO3S4/fRloXzw4rtG/92nInzZaiQ4zJ+
gonzRy9AOOO1iInzicH8tOb4AQWcX8lrjPcJ/1iG883n0Dn3asNlOP8qKrjk
tsylOB+jkqPkuxcsxfnZrSr60BImj/NVaXoOXXI4f/8Bkxb+7A==
          "]], InsetBox[
          TagBox[
           StyleBox[
            TagBox["g",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {7., 11.645199999999999}, NCache[
          ImageScaled[{Rational[1, 2], 0}], ImageScaled[{0.5, 0}]]], 
         {Dashing[{0.030000000000000002`, 0.030000000000000002`}], 
          LineBox[{{16., 13.49999999999741}, {16., 6.49999999999371}}]}, 
         PolygonBox[{{16., 9.4}, {15.6, 10.6}, {16.4, 10.6}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["G",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {16.9452, 10.}, NCache[
          ImageScaled[{0, Rational[1, 2]}], ImageScaled[{0, 0.5}]]], 
         LineBox[{{16.00000000000182, 13.5}, {9.999999999998181, 
          9.999999999996362}}], 
         PolygonBox[{{13.51826734053906, 12.052322615314452`}, {
          12.280184249251306`, 11.793188945044921`}, {12.683281069670574`, 
          11.102165824326175`}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["b",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {12.823799910437668, 12.484057296392571},
           ImageScaled[{1, 0}]], 
         LineBox[{{15.999999999998181`, 6.5}, {9.999999999998181, 
          9.999999999996362}}], 
         PolygonBox[{{12.48173265946094, 8.552322615314452}, {
          13.719815750748694`, 8.293188945044921}, {13.316718930329426`, 
          7.602165824326175}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["b",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {12.823799910437668, 7.515942703607429}, 
          ImageScaled[{1, 1}]], 
         {PointSize[0.04], PointBox[{4., 10.}], PointBox[{16., 13.5}], 
          PointBox[{16., 6.5}], PointBox[{10., 10.}]}, InsetBox[
          TagBox[
           StyleBox[
            TagBox["3",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->10.996363636363636`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            10.996363636363636`]& ], {10., -0.5}, NCache[
          ImageScaled[{Rational[1, 2], 0}], ImageScaled[{0.5, 0}]]]},
        "\"aebe/cfdg/ehfgfhgh.m\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "aebe/cfdg/ehfgfhgh.m", "Tooltip"]& ],
      AspectRatio->1,
      PlotRange->{{-1, 21}, {-1, 21}}], {44, 0}, {0, 0}, {22, 22}], InsetBox[
     GraphicsBox[
      TagBox[
       TooltipBox[
        {Thickness[0.005], 
         LineBox[{{0., 15.000000000003638`}, {4.000000000001819, 10.}}], 
         PolygonBox[{{2.3748170285326546`, 12.031478714334181`}, {
          1.3128354476901332`, 12.71864326664405}, {1.9375304952445576`, 
          13.218399304687589`}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["u",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {1.3944533453633028, 12.136522676290642},
           ImageScaled[{1, 1}]], 
         LineBox[{{-1.8189894035458565`*^-12, 5.000000000001819}, {
          3.999999999998181, 10.000000000003638`}}], 
         PolygonBox[{{1.6251829714673454`, 7.031478714334182}, {
          2.687164552309867, 7.718643266644048}, {2.0624695047554424`, 
          8.218399304687587}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["u",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {2.605546654636697, 7.136522676290642}, 
          ImageScaled[{0, 1}]], 
         LineBox[{{19.99999999999909, 15.}, {16.00000000000091, 13.5}}], 
         PolygonBox[{{18.561797506541428`, 14.460674064953036`}, {
          17.297753116823216`, 14.413857606074583`}, {17.57865187009393, 
          13.664794264019346`}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["t",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {17.455758665537996, 15.09651022523202}, 
          NCache[ImageScaled[{Rational[1, 2], 0}], ImageScaled[{0.5, 0}]]], 
         LineBox[{{19.99999999999909, 5.}, {16.00000000000091, 6.5}}], 
         PolygonBox[{{17.438202493458572`, 5.960674064953035}, {
          18.702246883176784`, 5.913857606074583}, {18.42134812990607, 
          5.164794264019347}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["t",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {17.455758665537996, 4.903489774767981}, 
          NCache[ImageScaled[{Rational[1, 2], 1}], ImageScaled[{0.5, 1}]]], 
         LineBox[CompressedData["
1:eJw9lQs4VGkYxw9bGa1QZjQzEuOc41LZJHbHZe3LEqISZbEu41YoJU3WJRW6
oBXZlOsM3YWiVDYVScilLKvY3LZc1xbKLYX97O7zneeZc57fM8/5vvO97/v/
/3lee+19JQmCCEO/f58S6EZQQBD/PZOGdRaxHpNACBY61NaTEANlk4mRiKfW
qfMvkSASBb9rWYcYWo2sT5LwDIrtMl+rAZEaMWZ7hISID57VT5IR2+12/e0o
CZ8PRA8aWyCW/3Y2I5WEvlqLqGefeUBc/fwi/x4J8Rof7BfeRxw0aWEzSEL7
/gZD6WOIR2LtVqhRIGxPsIlxRtzYwDH1oiCkju0Ya4i4pOeLg5cpsFDtGI7X
RMywSncZoqA8Rzl/O4nYaUrdS5uGlpf6TUtWIVatLzL2p0GlWTnQxAhx9yey
J4MGKvI0NbRtfj8tr6cVNOTbVQzlChHHBnmPv6Ihy9rDoOLcPNemqfXRUOYX
pG9XinjgsHdDNw2mOicVA9oRC1SKDOtpMGirqbOYQqyzMl6YS0OBmcwSNxl0
/m5ulnE4DT5z9+YSFBGXC+LGgYZpj6W1X7MQM1ZLHSVoaO4NLdwohXjq+0it
+xT4XUvI8/gbrRea0+/8EwV7g0RVtyrn19+wNlGfglGn08Sq04itOvVWTJPg
3vjmhYkD4iMpzRI1JNja+8qOy8zXy5pRk0NC/VBXUWm5KhDs8vVucSSsN/l4
dvM+xK0pKjOHSWjefZP4hYeYbybNO06CQlaTfc9VFVT/u1FhGSScODulu5OD
OHYs6P1DEspepvncTFuJ9ouTfvSOBL6b/6EZbcQQMxmuSUEJI0AQ2aaM3s8S
6ftTkH1b76GhCPGRwOa8AgoGGp63TB5ELHDR8HtPgdXCxZfVDyBONbw4up6G
/mExb+Qo4pGR4qk9NDASygjbXMTZWyeismlo3VD3SaMTsd+9KpkqGmrkPfdn
rkT7Tw3m3OqgwUGU2b7aF7FV12Vz1L9Q+84H0vmIB14t3tpFw8yk9BXft4iT
Bop0n9JQYjPmeodE5xMkXZS6RENvnlqgxEbEJeFZF4Q0bJnjJyi5Ih5I9A81
pEHigcbxTkfEhSM2IR8p4AtrR7fyETtZzvYWU3DXOqq0cg6t7yfmmwRRELRr
kP2iAHFoa+/EVxQIhO7HAs0Rl0xauo6RUG53Rf18FToPJNj5IB1Khs+8TObP
14fYHitC/YhJ79IRr0D1sZa9dIL8X7eISyD6NeqfMMlX9blACf8/c0xSM7Ca
i9//7oZTm5sBF6+vKc4JTy7l4P0Tzyj2a9lz8PdZ3zlkbkRw8PdvEevLXq9m
4/PNmrWG8XLZ+PyFRHVwzwU2rs/5nR3Js7fZuH5WxV9esG5n4/pKMiac0pdx
cP3lHvHMJhw4uD/5nt7k7+kc3L9vhkU/e//Jwf29Ua+3oJXHxf2fCoa5W45c
PB9seUGnXAQXz0/J9LhzWzwXzxdbV2cVI4aL52/Arc70iScXz6flZIo4Wp2L
57fm/NkoySYOnu+nRjsyNu3g4PkP85dqSO1jY3289dIuUPqBjfXz2iBjtu3+
cqyvtJglTV7Ky7H+/DQhM/aQItbn8B79N6w+FtavuQffPtqZhfWtvLljNq+D
ifV/TfdxcGoIE/vD2ryeq6DBxP7hoicrDhhVwP4iAx27klsUsP8YSMQTPU0K
2J+0T/X3WvQrYP86tWmPn1COif0tUjzYtNqSif1vsZlKikccE/tj1W7ThIhG
JvbPXPcIzXxFFvZX4HTc0XJkYf995FxJx8SxsD872p35sSePhf1bqrHyyrZf
WdjfQ8osVP+6zsL+z/R/5jAcz8L5kO3S4/fRloXzw4rtG/92nInzZaiQ4zJ+
gonzRy9AOOO1iInzicH8tOb4AQWcX8lrjPcJ/1iG883n0Dn3asNlOP8qKrjk
tsylOB+jkqPkuxcsxfnZrSr60BImj/NVaXoOXXI4f/8Bkxb+7A==
          "]], InsetBox[
          TagBox[
           StyleBox[
            TagBox["g",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {7., 11.645199999999999}, NCache[
          ImageScaled[{Rational[1, 2], 0}], ImageScaled[{0.5, 0}]]], 
         LineBox[CompressedData["
1:eJxFlH9M1GUcx5/oJGbuik4J7LQT7r73Q+B56OE2wILPliOpYeWwFEdcCY9H
Wv4YYzmDaYZWNyGZiA9i14KoHHNoqLP+QEGN3KNgGsvQdIPA5rGJ5pJr3vW5
1Z6e7bvvXvs+z/P9PO/P+/0seGv9sso4QsgL+MTe/w4Gr41FcaQAeTwhy0hh
UNfw4g9vi7lATKGZkMngyZWBA5cVck9DeGIRgz3ns03P8aeQF2fcKmBwbHdO
b7tEbks1OnIZzD6fNJJArEB8q31zPAwWZ33VuU4gD2w/2mthkH668ItBhXxy
0aaaPynE16o1z/B5QJKfXVLYTyHuVFdjs0QeMhdd2U9hZOpey3QU2Vckd35I
ocMOF98Q87He908mbqNgjltfckYh/3IwMb6Jwg3/lrgM/jSQm0X93/RQ2Fh4
eFezRPbVi6pRCtk93k8iUeRk07LyRxmcnXz+FOc2nL88lacxCCQlxfsFss38
SqmXwdTr1aH9Evn29ks38xl0PjHqG1Sx+Sd+LkEuFW7UdUFMD8sxziDiNJu9
HNlaPLPPhnrMuF67RiBvnb27PoHBkenwVSmRYWHJhWsUir2jryqFvGJJcFY3
hdQ7JeFIFHnDcVdaI4VPyzvGs3gqkPvjv5VtpZCxy5JcKZD93+bP20Hh62H4
YJ9E/jxYUR2kkHcv8zGlkElixssDFMp2hjqiUeTuIzA3TOHaZOtCztNwfQOp
SmIQHmtsEiLGe8uMdAaJxR9fkhK5h9aeyWPg7155VylkCE/G+v1eKOaX/79/
5Oqcxbldr/cHa9KFsOv96x7Z8I6Udv3/tkjFZaXsuj5rpWUVIQ5df8FfQ7c5
d+jzXZzTi/o59Pn7XwpNtEqH1se3eVXKBeXQ+g2OH5zxEDG0vu3t1kOcG1r/
s3dMaUIYuj8VEzbUz9D923J6auqcMnR/5+8Ybn0QNXT/f7piDTLu1P4g2wKW
CuHU/hF9f0y3SKf2l+fW9/lKObX/hiNj3xHi0v6EImeul7u0fxNy+uqqhEv7
e+PageUHpEv73/i1vGVIuXQ+AndN2Q8Tt87P/YA7x8vdOl/vtqYoIdw6fyM1
VzP3SbfO51Lo6vpRuXV+xabqpr+jbp3vz9pX2zK5R+f/UP3vtW8Kj74fJgvy
DjdLj74/cr8sbTunkP+7X5aGY37xwD8Tl6vj
          "]], InsetBox[
          TagBox[
           StyleBox[
            TagBox["\[Gamma]",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {16.9452, 10.}, NCache[
          ImageScaled[{0, Rational[1, 2]}], ImageScaled[{0, 0.5}]]], 
         LineBox[{{16.00000000000182, 13.5}, {9.999999999998181, 
          9.999999999996362}}], 
         PolygonBox[{{13.51826734053906, 12.052322615314452`}, {
          12.280184249251306`, 11.793188945044921`}, {12.683281069670574`, 
          11.102165824326175`}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["t",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {12.823799910437668, 12.484057296392571},
           ImageScaled[{1, 0}]], 
         LineBox[{{15.999999999998181`, 6.5}, {9.999999999998181, 
          9.999999999996362}}], 
         PolygonBox[{{12.48173265946094, 8.552322615314452}, {
          13.719815750748694`, 8.293188945044921}, {13.316718930329426`, 
          7.602165824326175}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["t",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {12.823799910437668, 7.515942703607429}, 
          ImageScaled[{1, 1}]], 
         {PointSize[0.04], PointBox[{4., 10.}], PointBox[{16., 13.5}], 
          PointBox[{16., 6.5}], PointBox[{10., 10.}]}, InsetBox[
          TagBox[
           StyleBox[
            TagBox["4",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->10.996363636363636`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            10.996363636363636`]& ], {10., -0.5}, NCache[
          ImageScaled[{Rational[1, 2], 0}], ImageScaled[{0.5, 0}]]]},
        "\"aebe/cfdg/ehfgfhgh.m\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "aebe/cfdg/ehfgfhgh.m", "Tooltip"]& ],
      AspectRatio->1,
      PlotRange->{{-1, 21}, {-1, 21}}], {66, 0}, {0, 0}, {22, 22}], InsetBox[
     GraphicsBox[
      TagBox[
       TooltipBox[
        {Thickness[0.005], 
         LineBox[{{0., 15.000000000003638`}, {4.000000000001819, 10.}}], 
         PolygonBox[{{2.3748170285326546`, 12.031478714334181`}, {
          1.3128354476901332`, 12.71864326664405}, {1.9375304952445576`, 
          13.218399304687589`}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["u",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {1.3944533453633028, 12.136522676290642},
           ImageScaled[{1, 1}]], 
         LineBox[{{-1.8189894035458565`*^-12, 5.000000000001819}, {
          3.999999999998181, 10.000000000003638`}}], 
         PolygonBox[{{1.6251829714673454`, 7.031478714334182}, {
          2.687164552309867, 7.718643266644048}, {2.0624695047554424`, 
          8.218399304687587}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["u",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {2.605546654636697, 7.136522676290642}, 
          ImageScaled[{0, 1}]], 
         LineBox[{{19.99999999999909, 15.}, {16.00000000000091, 13.5}}], 
         PolygonBox[{{18.561797506541428`, 14.460674064953036`}, {
          17.297753116823216`, 14.413857606074583`}, {17.57865187009393, 
          13.664794264019346`}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["t",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {17.455758665537996, 15.09651022523202}, 
          NCache[ImageScaled[{Rational[1, 2], 0}], ImageScaled[{0.5, 0}]]], 
         LineBox[{{19.99999999999909, 5.}, {16.00000000000091, 6.5}}], 
         PolygonBox[{{17.438202493458572`, 5.960674064953035}, {
          18.702246883176784`, 5.913857606074583}, {18.42134812990607, 
          5.164794264019347}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["t",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {17.455758665537996, 4.903489774767981}, 
          NCache[ImageScaled[{Rational[1, 2], 1}], ImageScaled[{0.5, 1}]]], 
         LineBox[CompressedData["
1:eJw9lQs4VGkYxw9bGa1QZjQzEuOc41LZJHbHZe3LEqISZbEu41YoJU3WJRW6
oBXZlOsM3YWiVDYVScilLKvY3LZc1xbKLYX97O7zneeZc57fM8/5vvO97/v/
/3lee+19JQmCCEO/f58S6EZQQBD/PZOGdRaxHpNACBY61NaTEANlk4mRiKfW
qfMvkSASBb9rWYcYWo2sT5LwDIrtMl+rAZEaMWZ7hISID57VT5IR2+12/e0o
CZ8PRA8aWyCW/3Y2I5WEvlqLqGefeUBc/fwi/x4J8Rof7BfeRxw0aWEzSEL7
/gZD6WOIR2LtVqhRIGxPsIlxRtzYwDH1oiCkju0Ya4i4pOeLg5cpsFDtGI7X
RMywSncZoqA8Rzl/O4nYaUrdS5uGlpf6TUtWIVatLzL2p0GlWTnQxAhx9yey
J4MGKvI0NbRtfj8tr6cVNOTbVQzlChHHBnmPv6Ihy9rDoOLcPNemqfXRUOYX
pG9XinjgsHdDNw2mOicVA9oRC1SKDOtpMGirqbOYQqyzMl6YS0OBmcwSNxl0
/m5ulnE4DT5z9+YSFBGXC+LGgYZpj6W1X7MQM1ZLHSVoaO4NLdwohXjq+0it
+xT4XUvI8/gbrRea0+/8EwV7g0RVtyrn19+wNlGfglGn08Sq04itOvVWTJPg
3vjmhYkD4iMpzRI1JNja+8qOy8zXy5pRk0NC/VBXUWm5KhDs8vVucSSsN/l4
dvM+xK0pKjOHSWjefZP4hYeYbybNO06CQlaTfc9VFVT/u1FhGSScODulu5OD
OHYs6P1DEspepvncTFuJ9ouTfvSOBL6b/6EZbcQQMxmuSUEJI0AQ2aaM3s8S
6ftTkH1b76GhCPGRwOa8AgoGGp63TB5ELHDR8HtPgdXCxZfVDyBONbw4up6G
/mExb+Qo4pGR4qk9NDASygjbXMTZWyeismlo3VD3SaMTsd+9KpkqGmrkPfdn
rkT7Tw3m3OqgwUGU2b7aF7FV12Vz1L9Q+84H0vmIB14t3tpFw8yk9BXft4iT
Bop0n9JQYjPmeodE5xMkXZS6RENvnlqgxEbEJeFZF4Q0bJnjJyi5Ih5I9A81
pEHigcbxTkfEhSM2IR8p4AtrR7fyETtZzvYWU3DXOqq0cg6t7yfmmwRRELRr
kP2iAHFoa+/EVxQIhO7HAs0Rl0xauo6RUG53Rf18FToPJNj5IB1Khs+8TObP
14fYHitC/YhJ79IRr0D1sZa9dIL8X7eISyD6NeqfMMlX9blACf8/c0xSM7Ca
i9//7oZTm5sBF6+vKc4JTy7l4P0Tzyj2a9lz8PdZ3zlkbkRw8PdvEevLXq9m
4/PNmrWG8XLZ+PyFRHVwzwU2rs/5nR3Js7fZuH5WxV9esG5n4/pKMiac0pdx
cP3lHvHMJhw4uD/5nt7k7+kc3L9vhkU/e//Jwf29Ua+3oJXHxf2fCoa5W45c
PB9seUGnXAQXz0/J9LhzWzwXzxdbV2cVI4aL52/Arc70iScXz6flZIo4Wp2L
57fm/NkoySYOnu+nRjsyNu3g4PkP85dqSO1jY3289dIuUPqBjfXz2iBjtu3+
cqyvtJglTV7Ky7H+/DQhM/aQItbn8B79N6w+FtavuQffPtqZhfWtvLljNq+D
ifV/TfdxcGoIE/vD2ryeq6DBxP7hoicrDhhVwP4iAx27klsUsP8YSMQTPU0K
2J+0T/X3WvQrYP86tWmPn1COif0tUjzYtNqSif1vsZlKikccE/tj1W7ThIhG
JvbPXPcIzXxFFvZX4HTc0XJkYf995FxJx8SxsD872p35sSePhf1bqrHyyrZf
WdjfQ8osVP+6zsL+z/R/5jAcz8L5kO3S4/fRloXzw4rtG/92nInzZaiQ4zJ+
gonzRy9AOOO1iInzicH8tOb4AQWcX8lrjPcJ/1iG883n0Dn3asNlOP8qKrjk
tsylOB+jkqPkuxcsxfnZrSr60BImj/NVaXoOXXI4f/8Bkxb+7A==
          "]], InsetBox[
          TagBox[
           StyleBox[
            TagBox["g",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {7., 11.645199999999999}, NCache[
          ImageScaled[{Rational[1, 2], 0}], ImageScaled[{0.5, 0}]]], 
         LineBox[CompressedData["
1:eJxFlH9M1GUcx5/oJGbuik4J7LQT7r73Q+B56OE2wILPliOpYeWwFEdcCY9H
Wv4YYzmDaYZWNyGZiA9i14KoHHNoqLP+QEGN3KNgGsvQdIPA5rGJ5pJr3vW5
1Z6e7bvvXvs+z/P9PO/P+/0seGv9sso4QsgL+MTe/w4Gr41FcaQAeTwhy0hh
UNfw4g9vi7lATKGZkMngyZWBA5cVck9DeGIRgz3ns03P8aeQF2fcKmBwbHdO
b7tEbks1OnIZzD6fNJJArEB8q31zPAwWZ33VuU4gD2w/2mthkH668ItBhXxy
0aaaPynE16o1z/B5QJKfXVLYTyHuVFdjs0QeMhdd2U9hZOpey3QU2Vckd35I
ocMOF98Q87He908mbqNgjltfckYh/3IwMb6Jwg3/lrgM/jSQm0X93/RQ2Fh4
eFezRPbVi6pRCtk93k8iUeRk07LyRxmcnXz+FOc2nL88lacxCCQlxfsFss38
SqmXwdTr1aH9Evn29ks38xl0PjHqG1Sx+Sd+LkEuFW7UdUFMD8sxziDiNJu9
HNlaPLPPhnrMuF67RiBvnb27PoHBkenwVSmRYWHJhWsUir2jryqFvGJJcFY3
hdQ7JeFIFHnDcVdaI4VPyzvGs3gqkPvjv5VtpZCxy5JcKZD93+bP20Hh62H4
YJ9E/jxYUR2kkHcv8zGlkElixssDFMp2hjqiUeTuIzA3TOHaZOtCztNwfQOp
SmIQHmtsEiLGe8uMdAaJxR9fkhK5h9aeyWPg7155VylkCE/G+v1eKOaX/79/
5Oqcxbldr/cHa9KFsOv96x7Z8I6Udv3/tkjFZaXsuj5rpWUVIQ5df8FfQ7c5
d+jzXZzTi/o59Pn7XwpNtEqH1se3eVXKBeXQ+g2OH5zxEDG0vu3t1kOcG1r/
s3dMaUIYuj8VEzbUz9D923J6auqcMnR/5+8Ybn0QNXT/f7piDTLu1P4g2wKW
CuHU/hF9f0y3SKf2l+fW9/lKObX/hiNj3xHi0v6EImeul7u0fxNy+uqqhEv7
e+PageUHpEv73/i1vGVIuXQ+AndN2Q8Tt87P/YA7x8vdOl/vtqYoIdw6fyM1
VzP3SbfO51Lo6vpRuXV+xabqpr+jbp3vz9pX2zK5R+f/UP3vtW8Kj74fJgvy
DjdLj74/cr8sbTunkP+7X5aGY37xwD8Tl6vj
          "]], InsetBox[
          TagBox[
           StyleBox[
            TagBox["Z",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {16.9452, 10.}, NCache[
          ImageScaled[{0, Rational[1, 2]}], ImageScaled[{0, 0.5}]]], 
         LineBox[{{16.00000000000182, 13.5}, {9.999999999998181, 
          9.999999999996362}}], 
         PolygonBox[{{13.51826734053906, 12.052322615314452`}, {
          12.280184249251306`, 11.793188945044921`}, {12.683281069670574`, 
          11.102165824326175`}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["t",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {12.823799910437668, 12.484057296392571},
           ImageScaled[{1, 0}]], 
         LineBox[{{15.999999999998181`, 6.5}, {9.999999999998181, 
          9.999999999996362}}], 
         PolygonBox[{{12.48173265946094, 8.552322615314452}, {
          13.719815750748694`, 8.293188945044921}, {13.316718930329426`, 
          7.602165824326175}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["t",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {12.823799910437668, 7.515942703607429}, 
          ImageScaled[{1, 1}]], 
         {PointSize[0.04], PointBox[{4., 10.}], PointBox[{16., 13.5}], 
          PointBox[{16., 6.5}], PointBox[{10., 10.}]}, InsetBox[
          TagBox[
           StyleBox[
            TagBox["5",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->10.996363636363636`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            10.996363636363636`]& ], {10., -0.5}, NCache[
          ImageScaled[{Rational[1, 2], 0}], ImageScaled[{0.5, 0}]]]},
        "\"aebe/cfdg/ehfgfhgh.m\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "aebe/cfdg/ehfgfhgh.m", "Tooltip"]& ],
      AspectRatio->1,
      PlotRange->{{-1, 21}, {-1, 21}}], {88, 0}, {0, 0}, {22, 22}]},
   AspectRatio->NCache[
     Rational[1, 5], 0.2],
   ImageSize->{800, 120},
   PlotRange->{{0, 110}, {0, 22}}], TraditionalForm]], "Print",
 CellLabel->
  "During evaluation of \
In[35]:=",ExpressionUUID->"9eb4c157-d8b8-4c64-92dd-03b546ad96ba"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[
      TagBox[
       TooltipBox[
        {Thickness[0.005], 
         LineBox[{{0., 15.000000000003638`}, {4.000000000001819, 10.}}], 
         PolygonBox[{{2.3748170285326546`, 12.031478714334181`}, {
          1.3128354476901332`, 12.71864326664405}, {1.9375304952445576`, 
          13.218399304687589`}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["u",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {1.3944533453633028, 12.136522676290642},
           ImageScaled[{1, 1}]], 
         LineBox[{{-1.8189894035458565`*^-12, 5.000000000001819}, {
          3.999999999998181, 10.000000000003638`}}], 
         PolygonBox[{{1.6251829714673454`, 7.031478714334182}, {
          2.687164552309867, 7.718643266644048}, {2.0624695047554424`, 
          8.218399304687587}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["u",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {2.605546654636697, 7.136522676290642}, 
          ImageScaled[{0, 1}]], 
         LineBox[{{19.99999999999909, 15.}, {16.00000000000091, 13.5}}], 
         PolygonBox[{{18.561797506541428`, 14.460674064953036`}, {
          17.297753116823216`, 14.413857606074583`}, {17.57865187009393, 
          13.664794264019346`}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["t",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {17.455758665537996, 15.09651022523202}, 
          NCache[ImageScaled[{Rational[1, 2], 0}], ImageScaled[{0.5, 0}]]], 
         LineBox[{{19.99999999999909, 5.}, {16.00000000000091, 6.5}}], 
         PolygonBox[{{17.438202493458572`, 5.960674064953035}, {
          18.702246883176784`, 5.913857606074583}, {18.42134812990607, 
          5.164794264019347}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["t",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {17.455758665537996, 4.903489774767981}, 
          NCache[ImageScaled[{Rational[1, 2], 1}], ImageScaled[{0.5, 1}]]], 
         LineBox[CompressedData["
1:eJw9lQs4VGkYxw9bGa1QZjQzEuOc41LZJHbHZe3LEqISZbEu41YoJU3WJRW6
oBXZlOsM3YWiVDYVScilLKvY3LZc1xbKLYX97O7zneeZc57fM8/5vvO97/v/
/3lee+19JQmCCEO/f58S6EZQQBD/PZOGdRaxHpNACBY61NaTEANlk4mRiKfW
qfMvkSASBb9rWYcYWo2sT5LwDIrtMl+rAZEaMWZ7hISID57VT5IR2+12/e0o
CZ8PRA8aWyCW/3Y2I5WEvlqLqGefeUBc/fwi/x4J8Rof7BfeRxw0aWEzSEL7
/gZD6WOIR2LtVqhRIGxPsIlxRtzYwDH1oiCkju0Ya4i4pOeLg5cpsFDtGI7X
RMywSncZoqA8Rzl/O4nYaUrdS5uGlpf6TUtWIVatLzL2p0GlWTnQxAhx9yey
J4MGKvI0NbRtfj8tr6cVNOTbVQzlChHHBnmPv6Ihy9rDoOLcPNemqfXRUOYX
pG9XinjgsHdDNw2mOicVA9oRC1SKDOtpMGirqbOYQqyzMl6YS0OBmcwSNxl0
/m5ulnE4DT5z9+YSFBGXC+LGgYZpj6W1X7MQM1ZLHSVoaO4NLdwohXjq+0it
+xT4XUvI8/gbrRea0+/8EwV7g0RVtyrn19+wNlGfglGn08Sq04itOvVWTJPg
3vjmhYkD4iMpzRI1JNja+8qOy8zXy5pRk0NC/VBXUWm5KhDs8vVucSSsN/l4
dvM+xK0pKjOHSWjefZP4hYeYbybNO06CQlaTfc9VFVT/u1FhGSScODulu5OD
OHYs6P1DEspepvncTFuJ9ouTfvSOBL6b/6EZbcQQMxmuSUEJI0AQ2aaM3s8S
6ftTkH1b76GhCPGRwOa8AgoGGp63TB5ELHDR8HtPgdXCxZfVDyBONbw4up6G
/mExb+Qo4pGR4qk9NDASygjbXMTZWyeismlo3VD3SaMTsd+9KpkqGmrkPfdn
rkT7Tw3m3OqgwUGU2b7aF7FV12Vz1L9Q+84H0vmIB14t3tpFw8yk9BXft4iT
Bop0n9JQYjPmeodE5xMkXZS6RENvnlqgxEbEJeFZF4Q0bJnjJyi5Ih5I9A81
pEHigcbxTkfEhSM2IR8p4AtrR7fyETtZzvYWU3DXOqq0cg6t7yfmmwRRELRr
kP2iAHFoa+/EVxQIhO7HAs0Rl0xauo6RUG53Rf18FToPJNj5IB1Khs+8TObP
14fYHitC/YhJ79IRr0D1sZa9dIL8X7eISyD6NeqfMMlX9blACf8/c0xSM7Ca
i9//7oZTm5sBF6+vKc4JTy7l4P0Tzyj2a9lz8PdZ3zlkbkRw8PdvEevLXq9m
4/PNmrWG8XLZ+PyFRHVwzwU2rs/5nR3Js7fZuH5WxV9esG5n4/pKMiac0pdx
cP3lHvHMJhw4uD/5nt7k7+kc3L9vhkU/e//Jwf29Ua+3oJXHxf2fCoa5W45c
PB9seUGnXAQXz0/J9LhzWzwXzxdbV2cVI4aL52/Arc70iScXz6flZIo4Wp2L
57fm/NkoySYOnu+nRjsyNu3g4PkP85dqSO1jY3289dIuUPqBjfXz2iBjtu3+
cqyvtJglTV7Ky7H+/DQhM/aQItbn8B79N6w+FtavuQffPtqZhfWtvLljNq+D
ifV/TfdxcGoIE/vD2ryeq6DBxP7hoicrDhhVwP4iAx27klsUsP8YSMQTPU0K
2J+0T/X3WvQrYP86tWmPn1COif0tUjzYtNqSif1vsZlKikccE/tj1W7ThIhG
JvbPXPcIzXxFFvZX4HTc0XJkYf995FxJx8SxsD872p35sSePhf1bqrHyyrZf
WdjfQ8osVP+6zsL+z/R/5jAcz8L5kO3S4/fRloXzw4rtG/92nInzZaiQ4zJ+
gonzRy9AOOO1iInzicH8tOb4AQWcX8lrjPcJ/1iG883n0Dn3asNlOP8qKrjk
tsylOB+jkqPkuxcsxfnZrSr60BImj/NVaXoOXXI4f/8Bkxb+7A==
          "]], InsetBox[
          TagBox[
           StyleBox[
            TagBox["g",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {7., 11.645199999999999}, NCache[
          ImageScaled[{Rational[1, 2], 0}], ImageScaled[{0.5, 0}]]], 
         LineBox[CompressedData["
1:eJxF1AFM1FUcB/A3ijjHIkuWGmggx939L+X9vXfnRGH9amvKUiYW2mRe5rh3
4TDduTXUGkZh5GwjGXEvwAQMxMkWdbvLZTMDcshj3NABnlgu6NawOdZuU1H4
97tde/23/26f/d/9/++93/f3svce2O5JIoRswjv+m7h02DFt4LUcyPpT3vTl
OkSn1vbv4y8AeTfVkZGnw4UvSppuSPQxb/J3G3WY7dr9qIBlAHmwbaz7ZR3G
zt8MdAh0f8TYk6/Dpbd/DZtIJpAn33vltqbDp49LTldy9ESMty3B8dX3Wkck
eras70SMwgfzrMLBVgBZPJra10dhZddcU6NAz97uH2yhsC1lV9dDI+4/V0zX
Uqi71R1185X4/SOdF2souE6W7x+Q6Inq9h8bKJx2ZGWsYS8C0Qurnw1S8OWY
2hoFui70Wto0BXew89SCga6fqk1L1aE0UvoTY1lAbO6QkY3z77h738vRmccX
Pc90aK9k15sFetJtnMD1T5q/LByRaJlfk75Bh/GQe2MSyQZSdVbTqA5vLCqe
djL0nd9n5jN1aCGDu70cnZXnW5+iwyrX5VEh0HD04x6cT4v13D4p0XWd880D
FMzhOTAM9OLSq9dCFLb0fuZ2sFVYj4K3/rhE4RPzD0EPRx8sfiY2QsEo+/ol
IdD6b+duRilcOf55s5ToB0Xjo/cpFB4Z+Mcw4uNnNh82KCxZ942DsRwgW7rK
vFj/5O9f93KOjkUvZqL3hsJCCPSZnpQ7ON5NhqSU6GOxW+Poqr/jefn/ecOE
kzFmVv9f6qKcc7N6/6H8gF8Is/q+J7hrWEqzml+Bb8PThOSq+Yc8vnLG0FWJ
9R2u33ODc/TBxPr3BzYVfSXQyxL7c9b6ftuwRNcn9m/YlHyZEIva3zd7dzYy
ZlH7vyMEazi3qPpM3l3X7hcWVb/cqd6MIWlR9W13tvXPGxZV/9arFb/ozKry
UVwpV5dzq8qP05Vu8gurylfzQverUlpV/q58eCFIiE3l8+fIUepiNpVf+/UD
vgpuU/l2d24tahU2lf/AwvmTYWlT/RH+a/vqJ4im+mfGn+R0MU31lyPiGeJc
U/33lDCt9QtN9WdPZOzbQamp/n2uu6XpkaGp/k5b2pCbx+yq/z9aVlLzDrer
86EjZ2egUdjV+VE7F229JtH/nS/Fc/G82OFf4sjNjg==
          "]], PolygonBox[{{16., 9.4}, {15.6, 10.6}, {16.4, 10.6}}], 
         InsetBox[
          TagBox[
           StyleBox[
            TagBox["W",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {16.9452, 10.}, NCache[
          ImageScaled[{0, Rational[1, 2]}], ImageScaled[{0, 0.5}]]], 
         LineBox[{{16.00000000000182, 13.5}, {9.999999999998181, 
          9.999999999996362}}], 
         PolygonBox[{{13.51826734053906, 12.052322615314452`}, {
          12.280184249251306`, 11.793188945044921`}, {12.683281069670574`, 
          11.102165824326175`}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["b",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {12.823799910437668, 12.484057296392571},
           ImageScaled[{1, 0}]], 
         LineBox[{{15.999999999998181`, 6.5}, {9.999999999998181, 
          9.999999999996362}}], 
         PolygonBox[{{12.48173265946094, 8.552322615314452}, {
          13.719815750748694`, 8.293188945044921}, {13.316718930329426`, 
          7.602165824326175}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["b",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {12.823799910437668, 7.515942703607429}, 
          ImageScaled[{1, 1}]], 
         {PointSize[0.04], PointBox[{4., 10.}], PointBox[{16., 13.5}], 
          PointBox[{16., 6.5}], PointBox[{10., 10.}]}, InsetBox[
          TagBox[
           StyleBox[
            TagBox["6",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->10.996363636363636`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            10.996363636363636`]& ], {10., -0.5}, NCache[
          ImageScaled[{Rational[1, 2], 0}], ImageScaled[{0.5, 0}]]]},
        "\"aebe/cfdg/ehfgfhgh.m\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "aebe/cfdg/ehfgfhgh.m", "Tooltip"]& ],
      AspectRatio->1,
      PlotRange->{{-1, 21}, {-1, 21}}], {0, 0}, {0, 0}, {22, 22}], InsetBox[
     GraphicsBox[
      TagBox[
       TooltipBox[
        {Thickness[0.005], 
         LineBox[{{9.094947017729282*^-13, 15.}, {3.9999999999990905`, 
          13.5}}], 
         PolygonBox[{{2.561797506541427, 14.039325935046964`}, {
          1.2977531168232166`, 14.086142393925417`}, {1.57865187009393, 
          14.835205735980654`}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["u",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {2.544241334462007, 15.09651022523202}, 
          NCache[ImageScaled[{Rational[1, 2], 0}], ImageScaled[{0.5, 0}]]], 
         LineBox[{{9.094947017729282*^-13, 5.}, {3.9999999999990905`, 6.5}}], 
         PolygonBox[{{1.4382024934585733`, 5.539325935046965}, {
          2.7022468831767834`, 5.586142393925417}, {2.4213481299060704`, 
          6.335205735980653}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["u",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {2.5442413344620074, 4.903489774767981}, 
          NCache[ImageScaled[{Rational[1, 2], 1}], ImageScaled[{0.5, 1}]]], 
         LineBox[{{20., 15.000000000001819`}, {15.999999999998181`, 10.}}], 
         PolygonBox[{{18.374817028532654`, 12.968521285665819`}, {
          17.312835447690134`, 12.28135673335595}, {17.93753049524456, 
          11.781600695312411`}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["t",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {17.394453345363303, 12.863477323709358},
           ImageScaled[{1, 0}]], 
         LineBox[{{20., 5.000000000001819}, {16., 10.000000000001819`}}], 
         PolygonBox[{{17.625182971467346`, 7.968521285665818}, {
          18.687164552309866`, 7.281356733355952}, {18.06246950475544, 
          6.781600695312412}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["t",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {18.605546654636697, 7.8634773237093585},
           ImageScaled[{0, 0}]], LineBox[CompressedData["
1:eJw9lQswVVsYxw8JFWHIlTKx9y6cbR8nz05FX48zo8gjcqMirx5uIQmFOomI
XK9C91JnlK5XHpFE3o6K0MMjN1RcdcWk6CHKues0d9aeOXPmN3vWWnt93/f/
/3U8/Xf4SLNYrBPoJ/mPmROjhwTWz4eCo8qd396tp4AlnCk0NaYgog7kAyIR
y3f03XelwNMjQYXdgbhet7kiiALjOutiL62VwDoYtajsNAXnFK6sWXsEcUnq
NU4YBTJxEepNVYg/NEp5H6BA07Tq1Op5q4C1a56+I5+C4OcKN2c2I06SrypX
p4C6YCT6chKxckjx8AAJF8jA8vAbiLlGb2qzSIgzeZsXIkJstez7WRcSql8S
ysd7EU/f8clRIwHchhzz+xHnyvVlPSXAQK+VmexG/MrYtimNgNcGQykNzYi1
ZfqXeRPQH+n3Qq1Acl5PlpkFATuLLdSc4xGHJmYupAjwrhC2WByUsOn+gaUE
bEpPbC3eglhDkGm0goC6zqDRSyRi4StbkTEBD1aZm1TJIX78+ni8MwGONVOT
2VPo/tojnk3RBGSx+KzAUcRwNXhhHQGywvemD98hnu6aDhMTwGjG2N2eRix/
L7JnMwkZOwOdhKpov1g3jRuxJKQkevBs1kn2v/s4oJUEpb/8xN1+iCt12obn
U5BtuFy/oRCxwNdgzpyC8pt/fFw4JalXxVdzNwpM1LRtt2zQBda/Gx5lB1PQ
3iB7qPR3xHq+r6QFFDCp28WHBxE/qPkyeIKCkNK0ngRaD9Xf6tQ5bwpqys/u
tzmGOHRRouJGCnTUytpXlSEWBH+xVKHA26ENpEYR14fLR/eScH221W6jqj5a
7+nRmkYCN2dEOMRFLEgxcNpBgsJSjSVRGxELc56nK5Kw58dM4WE+4oOi3Ysf
EaAoz52IsUCsrGQtl0xAOE8odqER7ytacMqdgIt7NKXHlRFn8HlTPAIyQ+xa
Sj+g8+XV3WwIAnpLSlV82xFXartUo/419yjrzOYh1qA+F2kTIC0TZrD9POKA
X2zbzQig/o5+QvkhFvrvnnYlYHG+31axK2KraM898QS4CLx4kw6S9QFpMSIC
BDrj95KcENsrlZ+XJeEfkaZcrxfi3EopTWsSVu7ekK0lQJyx735DIglW2+Kn
1CTnx+pqLnhCwhORvcXDAcn+8pXXFlEg/LVwvGg5uk99YPGfSIfiTVIXK7wk
9RHnh3igftQaJR0okdSn4qNrKPW/btlofV2EFupfi3m7f4YdG7+Xrpn7bWsm
G6/3yHVUdRhm4/0Pc4sbzQgan3/3dpDCmDONv6//ev3eodM0/n4X7si0XiaN
73dmUHWzfwGN7597OrNFsYjG9TG0Sa5g5dC4fv0rT3JeJNO4vuLZqGe3gmlc
/xMrJgZlJOf/3x+2ne37S0Y07p9PbAnPVonG/c27PPJDdYKN+x/V4s660cXG
8/Hpa6dyaCMbz8916fmOqVVsPF+f3rx9F1bLxvOn4KDprtXJxvO5V8a0pHac
jec3s8ikbk6dxvO9fMjGqM+GxvO/xTr8ctkFGusjzvaQfmAXjfWj7HWLlapj
gPVlYvktzfaoAdbfo7GXpdX1Blif5618Fn9WYLB+3R8P91g6Mljfk7uSWexk
Buu/YP+VlrJmBvvDofyEAvdxBvtH10hoyTY5DvaXGXeVVrMlHOw/3uIqcYI6
B/vTuzUKinsVONi/eH0P2vjTDPa3Tdx4dd9+BvvfrFuAqX01g/0xa6s7rzGd
wf5ZaN84lhfEYH/ddyyZGnNisP9qP9M6YrmOwf7c3Wv6VJHNYP/+ka5VuJNk
sL/ztQcm4vQY7P8hbRrOsWsZnA+lTxOsz7owOD8GjrWvXRDN4HyJ153aMf8e
g/PnbSv/TMd3BufT9+ORo+v5HJxfd0Y97otSODjfOqDcPnOIg/Pv6pXA992r
DXE+1pvVfU2MMMT5mTTBlV3SZIjzteanfrk4f/8D7CfgbQ==
          "]], InsetBox[
          TagBox[
           StyleBox[
            TagBox["g",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {13., 8.354800000000001}, NCache[
          ImageScaled[{Rational[1, 2], 1}], ImageScaled[{0.5, 1}]]], 
         LineBox[CompressedData["
1:eJxFlH9MlVUYxw83VP7I9z2CEBTRBe+v9yosPdwNyPLZYqg1mJrC0JW34h6h
X2BjWGOXXWv90CtpTAbn+gPnRXRFCE5r1ZZoZMYOAmYsQ5ebBJkwQXPFdd23
5652PNu7d5+dc973nO/z/T6ZL1Wv81kIISvxib3/GxRKx0wcaUDA2tdaQaHh
o2e+f4U/DIR2LyZfUnioPHjgkkQeKvij7RaFvQO58U+yR5ATT3WaFD7/OO90
WCDX7GzdM05h4UDKaAJJBxJo3L7hGIXCpUc7XuPIVn0kWkJhSV/R4UGJTG6d
vzysw1y/3LKMPQrEO21Nm6+D5Uzn7maBDE/YfNUajM7cbZk1kQN2X0aiBu02
GH6BZ+D8dNzKeA00S/X67ySy99Oi1FUaXKust2Szx4Accs4/elGDrUU9jc0C
OZAcOtKoQ+5Jz86oieylq/zZFM5NPX2GMSuuL9shd1EIpqTMreTIgTyo+onC
TFnt5D6B3KuXhO9R6Ei87h2UsfUTpc/NUtjIDdQ1M6ZH8c8XKESdmuZhyDW5
RsK7qMecX/1bODJZV5iSReHEbOSKEDH+bE3+Nh2KPdfXSonszfQv69Ug6/b6
SNRE7r16eNdyDfZsbh9fyrKAXNtXvy1Og+zGpFQfRz40EKlN1eDYCLzTKpAD
DU3Dfg0K7uboUiKTwpPLM3V4/oPJdtNE7u23VP2uw9Wp0GLGFuH+fEt7OYXI
2O4mzmNcXie6KSwo3vGjEMhD3/yZfJNCZXf5HSmRyY0vjmO935qM+eX+/Ieu
jgcZs6n9lW11Szi3qe83zKt5XQib+v/+aMUlKW3qfOm+pE2E2NX5V/w1NM2Y
Xd1vOPk06mdX9//22cmJkLArfbxvb0q7IO1Kv8HxT+bEEYfSNxxO72LMofQ/
dzt+EecOVZ+KCSvq51D1q++bmemXDlXfjPdHQv+YDlX/i5fT2x5nTuUPsj2Y
VMGdyj/87I3ZFuFU/nLf/PopKZ3KfyPRsa8IcSl/wmpnvoe5lH8T8s42VHGX
8vfWV89vOCBcyv+OXza3DEmXykfwTnzuA8RQ+fk7aOR5mKHy9UYoTXJuqPyN
1l3JaRWGymcJdHb+IA2VX/5mbdM901D5Phh+2ZrD3Cr/Xe/95n+Ru1V/mFpR
0NMs3Kp/5B/ZuL9fIv/fX0oiMb+44V/ORK9U
          "]], InsetBox[
          TagBox[
           StyleBox[
            TagBox["\[Gamma]",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {3.0548, 10.}, NCache[
          ImageScaled[{1, Rational[1, 2]}], ImageScaled[{1, 0.5}]]], 
         LineBox[{{4., 13.500000000003638`}, {10.000000000001819`, 
          10.000000000003638`}}], 
         PolygonBox[{{7.51826734053906, 11.447677384685548`}, {
          6.280184249251306, 11.706811054955079`}, {6.683281069670574, 
          12.397834175673825`}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["u",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {7.176200089562334, 12.484057296392571}, 
          ImageScaled[{0, 0}]], 
         LineBox[{{3.999999999996362, 6.5}, {9.999999999994543, 10.}}], 
         PolygonBox[{{6.48173265946094, 7.947677384685548}, {
          7.719815750748694, 8.206811054955079}, {7.316718930329426, 
          8.897834175673825}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["u",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {7.176200089562334, 7.515942703607429}, 
          ImageScaled[{0, 1}]], 
         {PointSize[0.04], PointBox[{4., 13.5}], PointBox[{4., 6.5}], 
          PointBox[{16., 10.}], PointBox[{10., 10.}]}, InsetBox[
          TagBox[
           StyleBox[
            TagBox["7",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->10.996363636363636`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            10.996363636363636`]& ], {10., -0.5}, NCache[
          ImageScaled[{Rational[1, 2], 0}], ImageScaled[{0.5, 0}]]]},
        "\"aebf/cgdg/ghefehfh.m\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "aebf/cgdg/ghefehfh.m", "Tooltip"]& ],
      AspectRatio->1,
      PlotRange->{{-1, 21}, {-1, 21}}], {22, 0}, {0, 0}, {22, 22}], InsetBox[
     GraphicsBox[
      TagBox[
       TooltipBox[
        {Thickness[0.005], 
         LineBox[{{9.094947017729282*^-13, 15.}, {3.9999999999990905`, 
          13.5}}], 
         PolygonBox[{{2.561797506541427, 14.039325935046964`}, {
          1.2977531168232166`, 14.086142393925417`}, {1.57865187009393, 
          14.835205735980654`}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["u",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {2.544241334462007, 15.09651022523202}, 
          NCache[ImageScaled[{Rational[1, 2], 0}], ImageScaled[{0.5, 0}]]], 
         LineBox[{{9.094947017729282*^-13, 5.}, {3.9999999999990905`, 6.5}}], 
         PolygonBox[{{1.4382024934585733`, 5.539325935046965}, {
          2.7022468831767834`, 5.586142393925417}, {2.4213481299060704`, 
          6.335205735980653}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["u",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {2.5442413344620074, 4.903489774767981}, 
          NCache[ImageScaled[{Rational[1, 2], 1}], ImageScaled[{0.5, 1}]]], 
         LineBox[{{20., 15.000000000001819`}, {15.999999999998181`, 10.}}], 
         PolygonBox[{{18.374817028532654`, 12.968521285665819`}, {
          17.312835447690134`, 12.28135673335595}, {17.93753049524456, 
          11.781600695312411`}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["t",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {17.394453345363303, 12.863477323709358},
           ImageScaled[{1, 0}]], 
         LineBox[{{20., 5.000000000001819}, {16., 10.000000000001819`}}], 
         PolygonBox[{{17.625182971467346`, 7.968521285665818}, {
          18.687164552309866`, 7.281356733355952}, {18.06246950475544, 
          6.781600695312412}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["t",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {18.605546654636697, 7.8634773237093585},
           ImageScaled[{0, 0}]], LineBox[CompressedData["
1:eJw9lQswVVsYxw8JFWHIlTKx9y6cbR8nz05FX48zo8gjcqMirx5uIQmFOomI
XK9C91JnlK5XHpFE3o6K0MMjN1RcdcWk6CHKues0d9aeOXPmN3vWWnt93/f/
/3U8/Xf4SLNYrBPoJ/mPmROjhwTWz4eCo8qd396tp4AlnCk0NaYgog7kAyIR
y3f03XelwNMjQYXdgbhet7kiiALjOutiL62VwDoYtajsNAXnFK6sWXsEcUnq
NU4YBTJxEepNVYg/NEp5H6BA07Tq1Op5q4C1a56+I5+C4OcKN2c2I06SrypX
p4C6YCT6chKxckjx8AAJF8jA8vAbiLlGb2qzSIgzeZsXIkJstez7WRcSql8S
ysd7EU/f8clRIwHchhzz+xHnyvVlPSXAQK+VmexG/MrYtimNgNcGQykNzYi1
ZfqXeRPQH+n3Qq1Acl5PlpkFATuLLdSc4xGHJmYupAjwrhC2WByUsOn+gaUE
bEpPbC3eglhDkGm0goC6zqDRSyRi4StbkTEBD1aZm1TJIX78+ni8MwGONVOT
2VPo/tojnk3RBGSx+KzAUcRwNXhhHQGywvemD98hnu6aDhMTwGjG2N2eRix/
L7JnMwkZOwOdhKpov1g3jRuxJKQkevBs1kn2v/s4oJUEpb/8xN1+iCt12obn
U5BtuFy/oRCxwNdgzpyC8pt/fFw4JalXxVdzNwpM1LRtt2zQBda/Gx5lB1PQ
3iB7qPR3xHq+r6QFFDCp28WHBxE/qPkyeIKCkNK0ngRaD9Xf6tQ5bwpqys/u
tzmGOHRRouJGCnTUytpXlSEWBH+xVKHA26ENpEYR14fLR/eScH221W6jqj5a
7+nRmkYCN2dEOMRFLEgxcNpBgsJSjSVRGxELc56nK5Kw58dM4WE+4oOi3Ysf
EaAoz52IsUCsrGQtl0xAOE8odqER7ytacMqdgIt7NKXHlRFn8HlTPAIyQ+xa
Sj+g8+XV3WwIAnpLSlV82xFXartUo/419yjrzOYh1qA+F2kTIC0TZrD9POKA
X2zbzQig/o5+QvkhFvrvnnYlYHG+31axK2KraM898QS4CLx4kw6S9QFpMSIC
BDrj95KcENsrlZ+XJeEfkaZcrxfi3EopTWsSVu7ekK0lQJyx735DIglW2+Kn
1CTnx+pqLnhCwhORvcXDAcn+8pXXFlEg/LVwvGg5uk99YPGfSIfiTVIXK7wk
9RHnh3igftQaJR0okdSn4qNrKPW/btlofV2EFupfi3m7f4YdG7+Xrpn7bWsm
G6/3yHVUdRhm4/0Pc4sbzQgan3/3dpDCmDONv6//ev3eodM0/n4X7si0XiaN
73dmUHWzfwGN7597OrNFsYjG9TG0Sa5g5dC4fv0rT3JeJNO4vuLZqGe3gmlc
/xMrJgZlJOf/3x+2ne37S0Y07p9PbAnPVonG/c27PPJDdYKN+x/V4s660cXG
8/Hpa6dyaCMbz8916fmOqVVsPF+f3rx9F1bLxvOn4KDprtXJxvO5V8a0pHac
jec3s8ikbk6dxvO9fMjGqM+GxvO/xTr8ctkFGusjzvaQfmAXjfWj7HWLlapj
gPVlYvktzfaoAdbfo7GXpdX1Blif5618Fn9WYLB+3R8P91g6Mljfk7uSWexk
Buu/YP+VlrJmBvvDofyEAvdxBvtH10hoyTY5DvaXGXeVVrMlHOw/3uIqcYI6
B/vTuzUKinsVONi/eH0P2vjTDPa3Tdx4dd9+BvvfrFuAqX01g/0xa6s7rzGd
wf5ZaN84lhfEYH/ddyyZGnNisP9qP9M6YrmOwf7c3Wv6VJHNYP/+ka5VuJNk
sL/ztQcm4vQY7P8hbRrOsWsZnA+lTxOsz7owOD8GjrWvXRDN4HyJ153aMf8e
g/PnbSv/TMd3BufT9+ORo+v5HJxfd0Y97otSODjfOqDcPnOIg/Pv6pXA992r
DXE+1pvVfU2MMMT5mTTBlV3SZIjzteanfrk4f/8D7CfgbQ==
          "]], InsetBox[
          TagBox[
           StyleBox[
            TagBox["g",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {13., 8.354800000000001}, NCache[
          ImageScaled[{Rational[1, 2], 1}], ImageScaled[{0.5, 1}]]], 
         LineBox[CompressedData["
1:eJxFlH9MlVUYxw83VP7I9z2CEBTRBe+v9yosPdwNyPLZYqg1mJrC0JW34h6h
X2BjWGOXXWv90CtpTAbn+gPnRXRFCE5r1ZZoZMYOAmYsQ5ebBJkwQXPFdd23
5652PNu7d5+dc973nO/z/T6ZL1Wv81kIISvxib3/GxRKx0wcaUDA2tdaQaHh
o2e+f4U/DIR2LyZfUnioPHjgkkQeKvij7RaFvQO58U+yR5ATT3WaFD7/OO90
WCDX7GzdM05h4UDKaAJJBxJo3L7hGIXCpUc7XuPIVn0kWkJhSV/R4UGJTG6d
vzysw1y/3LKMPQrEO21Nm6+D5Uzn7maBDE/YfNUajM7cbZk1kQN2X0aiBu02
GH6BZ+D8dNzKeA00S/X67ySy99Oi1FUaXKust2Szx4Accs4/elGDrUU9jc0C
OZAcOtKoQ+5Jz86oieylq/zZFM5NPX2GMSuuL9shd1EIpqTMreTIgTyo+onC
TFnt5D6B3KuXhO9R6Ei87h2UsfUTpc/NUtjIDdQ1M6ZH8c8XKESdmuZhyDW5
RsK7qMecX/1bODJZV5iSReHEbOSKEDH+bE3+Nh2KPdfXSonszfQv69Ug6/b6
SNRE7r16eNdyDfZsbh9fyrKAXNtXvy1Og+zGpFQfRz40EKlN1eDYCLzTKpAD
DU3Dfg0K7uboUiKTwpPLM3V4/oPJdtNE7u23VP2uw9Wp0GLGFuH+fEt7OYXI
2O4mzmNcXie6KSwo3vGjEMhD3/yZfJNCZXf5HSmRyY0vjmO935qM+eX+/Ieu
jgcZs6n9lW11Szi3qe83zKt5XQib+v/+aMUlKW3qfOm+pE2E2NX5V/w1NM2Y
Xd1vOPk06mdX9//22cmJkLArfbxvb0q7IO1Kv8HxT+bEEYfSNxxO72LMofQ/
dzt+EecOVZ+KCSvq51D1q++bmemXDlXfjPdHQv+YDlX/i5fT2x5nTuUPsj2Y
VMGdyj/87I3ZFuFU/nLf/PopKZ3KfyPRsa8IcSl/wmpnvoe5lH8T8s42VHGX
8vfWV89vOCBcyv+OXza3DEmXykfwTnzuA8RQ+fk7aOR5mKHy9UYoTXJuqPyN
1l3JaRWGymcJdHb+IA2VX/5mbdM901D5Phh+2ZrD3Cr/Xe/95n+Ru1V/mFpR
0NMs3Kp/5B/ZuL9fIv/fX0oiMb+44V/ORK9U
          "]], InsetBox[
          TagBox[
           StyleBox[
            TagBox["Z",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {3.0548, 10.}, NCache[
          ImageScaled[{1, Rational[1, 2]}], ImageScaled[{1, 0.5}]]], 
         LineBox[{{4., 13.500000000003638`}, {10.000000000001819`, 
          10.000000000003638`}}], 
         PolygonBox[{{7.51826734053906, 11.447677384685548`}, {
          6.280184249251306, 11.706811054955079`}, {6.683281069670574, 
          12.397834175673825`}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["u",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {7.176200089562334, 12.484057296392571}, 
          ImageScaled[{0, 0}]], 
         LineBox[{{3.999999999996362, 6.5}, {9.999999999994543, 10.}}], 
         PolygonBox[{{6.48173265946094, 7.947677384685548}, {
          7.719815750748694, 8.206811054955079}, {7.316718930329426, 
          8.897834175673825}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["u",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {7.176200089562334, 7.515942703607429}, 
          ImageScaled[{0, 1}]], 
         {PointSize[0.04], PointBox[{4., 13.5}], PointBox[{4., 6.5}], 
          PointBox[{16., 10.}], PointBox[{10., 10.}]}, InsetBox[
          TagBox[
           StyleBox[
            TagBox["8",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->10.996363636363636`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            10.996363636363636`]& ], {10., -0.5}, NCache[
          ImageScaled[{Rational[1, 2], 0}], ImageScaled[{0.5, 0}]]]},
        "\"aebf/cgdg/ghefehfh.m\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "aebf/cgdg/ghefehfh.m", "Tooltip"]& ],
      AspectRatio->1,
      PlotRange->{{-1, 21}, {-1, 21}}], {44, 0}, {0, 0}, {22, 22}], InsetBox[
     GraphicsBox[
      TagBox[
       TooltipBox[
        {Thickness[0.005], 
         LineBox[{{9.094947017729282*^-13, 15.}, {3.9999999999990905`, 
          13.5}}], 
         PolygonBox[{{2.561797506541427, 14.039325935046964`}, {
          1.2977531168232166`, 14.086142393925417`}, {1.57865187009393, 
          14.835205735980654`}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["u",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {2.544241334462007, 15.09651022523202}, 
          NCache[ImageScaled[{Rational[1, 2], 0}], ImageScaled[{0.5, 0}]]], 
         LineBox[{{9.094947017729282*^-13, 5.}, {3.9999999999990905`, 6.5}}], 
         PolygonBox[{{1.4382024934585733`, 5.539325935046965}, {
          2.7022468831767834`, 5.586142393925417}, {2.4213481299060704`, 
          6.335205735980653}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["u",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {2.5442413344620074, 4.903489774767981}, 
          NCache[ImageScaled[{Rational[1, 2], 1}], ImageScaled[{0.5, 1}]]], 
         LineBox[{{20., 15.000000000001819`}, {15.999999999998181`, 10.}}], 
         PolygonBox[{{18.374817028532654`, 12.968521285665819`}, {
          17.312835447690134`, 12.28135673335595}, {17.93753049524456, 
          11.781600695312411`}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["t",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {17.394453345363303, 12.863477323709358},
           ImageScaled[{1, 0}]], 
         LineBox[{{20., 5.000000000001819}, {16., 10.000000000001819`}}], 
         PolygonBox[{{17.625182971467346`, 7.968521285665818}, {
          18.687164552309866`, 7.281356733355952}, {18.06246950475544, 
          6.781600695312412}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["t",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {18.605546654636697, 7.8634773237093585},
           ImageScaled[{0, 0}]], LineBox[CompressedData["
1:eJw9lQswVVsYxw8JFWHIlTKx9y6cbR8nz05FX48zo8gjcqMirx5uIQmFOomI
XK9C91JnlK5XHpFE3o6K0MMjN1RcdcWk6CHKues0d9aeOXPmN3vWWnt93/f/
/3U8/Xf4SLNYrBPoJ/mPmROjhwTWz4eCo8qd396tp4AlnCk0NaYgog7kAyIR
y3f03XelwNMjQYXdgbhet7kiiALjOutiL62VwDoYtajsNAXnFK6sWXsEcUnq
NU4YBTJxEepNVYg/NEp5H6BA07Tq1Op5q4C1a56+I5+C4OcKN2c2I06SrypX
p4C6YCT6chKxckjx8AAJF8jA8vAbiLlGb2qzSIgzeZsXIkJstez7WRcSql8S
ysd7EU/f8clRIwHchhzz+xHnyvVlPSXAQK+VmexG/MrYtimNgNcGQykNzYi1
ZfqXeRPQH+n3Qq1Acl5PlpkFATuLLdSc4xGHJmYupAjwrhC2WByUsOn+gaUE
bEpPbC3eglhDkGm0goC6zqDRSyRi4StbkTEBD1aZm1TJIX78+ni8MwGONVOT
2VPo/tojnk3RBGSx+KzAUcRwNXhhHQGywvemD98hnu6aDhMTwGjG2N2eRix/
L7JnMwkZOwOdhKpov1g3jRuxJKQkevBs1kn2v/s4oJUEpb/8xN1+iCt12obn
U5BtuFy/oRCxwNdgzpyC8pt/fFw4JalXxVdzNwpM1LRtt2zQBda/Gx5lB1PQ
3iB7qPR3xHq+r6QFFDCp28WHBxE/qPkyeIKCkNK0ngRaD9Xf6tQ5bwpqys/u
tzmGOHRRouJGCnTUytpXlSEWBH+xVKHA26ENpEYR14fLR/eScH221W6jqj5a
7+nRmkYCN2dEOMRFLEgxcNpBgsJSjSVRGxELc56nK5Kw58dM4WE+4oOi3Ysf
EaAoz52IsUCsrGQtl0xAOE8odqER7ytacMqdgIt7NKXHlRFn8HlTPAIyQ+xa
Sj+g8+XV3WwIAnpLSlV82xFXartUo/419yjrzOYh1qA+F2kTIC0TZrD9POKA
X2zbzQig/o5+QvkhFvrvnnYlYHG+31axK2KraM898QS4CLx4kw6S9QFpMSIC
BDrj95KcENsrlZ+XJeEfkaZcrxfi3EopTWsSVu7ekK0lQJyx735DIglW2+Kn
1CTnx+pqLnhCwhORvcXDAcn+8pXXFlEg/LVwvGg5uk99YPGfSIfiTVIXK7wk
9RHnh3igftQaJR0okdSn4qNrKPW/btlofV2EFupfi3m7f4YdG7+Xrpn7bWsm
G6/3yHVUdRhm4/0Pc4sbzQgan3/3dpDCmDONv6//ev3eodM0/n4X7si0XiaN
73dmUHWzfwGN7597OrNFsYjG9TG0Sa5g5dC4fv0rT3JeJNO4vuLZqGe3gmlc
/xMrJgZlJOf/3x+2ne37S0Y07p9PbAnPVonG/c27PPJDdYKN+x/V4s660cXG
8/Hpa6dyaCMbz8916fmOqVVsPF+f3rx9F1bLxvOn4KDprtXJxvO5V8a0pHac
jec3s8ikbk6dxvO9fMjGqM+GxvO/xTr8ctkFGusjzvaQfmAXjfWj7HWLlapj
gPVlYvktzfaoAdbfo7GXpdX1Blif5618Fn9WYLB+3R8P91g6Mljfk7uSWexk
Buu/YP+VlrJmBvvDofyEAvdxBvtH10hoyTY5DvaXGXeVVrMlHOw/3uIqcYI6
B/vTuzUKinsVONi/eH0P2vjTDPa3Tdx4dd9+BvvfrFuAqX01g/0xa6s7rzGd
wf5ZaN84lhfEYH/ddyyZGnNisP9qP9M6YrmOwf7c3Wv6VJHNYP/+ka5VuJNk
sL/ztQcm4vQY7P8hbRrOsWsZnA+lTxOsz7owOD8GjrWvXRDN4HyJ153aMf8e
g/PnbSv/TMd3BufT9+ORo+v5HJxfd0Y97otSODjfOqDcPnOIg/Pv6pXA992r
DXE+1pvVfU2MMMT5mTTBlV3SZIjzteanfrk4f/8D7CfgbQ==
          "]], InsetBox[
          TagBox[
           StyleBox[
            TagBox["g",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {13., 8.354800000000001}, NCache[
          ImageScaled[{Rational[1, 2], 1}], ImageScaled[{0.5, 1}]]], 
         LineBox[CompressedData["
1:eJxFlHtMU1ccx89YcJ0ZvTdzEyeKKKUvQLSnNUEl/jKzqNE1g/mahloNPQSH
qymZsjkje/ggcQY1SI+lbICjw2kisSn8oREXnSiH2IBRx9xkUdGII5tbNKL0
7nfT5HiSm5tPzu/e83t8v2fmJn+JL4UQsgQf/Z1cKqy+q+F6B8jQ0qbiMhWG
78y9sJlNBfJ9fk9llwonDhY3XBPIpOntnlEV/o6UPl9IMzB+8UeRhArXj/8a
beXI6sfa1/dUOLPhl7iBTEPuSv00osLeF8VNlQzZOxDa7cb4XaPhqwK525+W
26/AF+O0wkGnA4GlBW8oCmRGxhrqOXL39kmWKiN88Nq6yDNN54btdelG2Pdb
+7CHZeL5I3x4ohFc+8u2XBTIXq121G2EJkdWRj6dgfH/vXjvphEC2Ybmeo6c
9cfkwjoFPLG2QwkNGQ6kz89TYdXgqrOUZmG91b8n9mL+rSNPyxny1inmtUKF
lko6EOI67xjPxfpvmY4UXRXIc+4bSh6ocKPTsyCFzMR8DrYdO6PCh6+77zop
cs2un55WqdBILpeWM527ev6cpsIs17l+zpHJX2mxQwo0Wn7cLARy1tEn/skK
mOJjoGnIsHJ67m0jrOio9TjoLMzvH2/tv0b4xtQV8zHk7sKi+CIFtPXf5XKu
c3UrCylwfs+3ISGQhyyly28rUPT5xceapu+3Z98bV2DSvB8clGZj/uFPwq+o
kHp6eTljyPHQ/QDqYVNnnHOOXBPLrNGwX6RXCIFM+v0bkKsf6Xp5uX/4ppNS
apLfp7sKGGMm+f+qwmiQc5M83xdb1yeESea3MDA/jZAcmX+nL1BGKfJQsr7P
6rzXGNP3k/VviS5ZdpQje5P9OWbZ1twnkCHZvz5D6jlCzLK/KzvW1FNqlv1f
3Qn5jJnlfG6NzGsJcrOcX86djoxeYZbzbXE2XxjXzHL+4UsVP8+hFqkPd6XI
K2MWqR+n6y1DkFukvkKJ9neFsEj9nd95IkaIVeqze3BHgYtapX7tA/5ABbNK
fXva3l8W5lap/2ji+P64sEp/xB+U5L1KbNI/D4MpThe1SX85Bn29jNmk/yZw
w9wgt0l/nhy8fuqysEn/vtne2PBcs0l/G9MP58ymdun/L6cUf7WR2eX90Jq9
JlrP7fL+2D02HL4i9Pjk/eIe0/Vih/8Bxr3CaA==
          "]], PolygonBox[{{4., 10.6}, {3.6, 9.4}, {4.4, 9.4}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["W",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {3.0548, 10.}, NCache[
          ImageScaled[{1, Rational[1, 2]}], ImageScaled[{1, 0.5}]]], 
         LineBox[{{4., 13.500000000003638`}, {10.000000000001819`, 
          10.000000000003638`}}], 
         PolygonBox[{{7.51826734053906, 11.447677384685548`}, {
          6.280184249251306, 11.706811054955079`}, {6.683281069670574, 
          12.397834175673825`}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["d",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {7.176200089562334, 12.484057296392571}, 
          ImageScaled[{0, 0}]], 
         LineBox[{{3.999999999996362, 6.5}, {9.999999999994543, 10.}}], 
         PolygonBox[{{6.48173265946094, 7.947677384685548}, {
          7.719815750748694, 8.206811054955079}, {7.316718930329426, 
          8.897834175673825}}], InsetBox[
          TagBox[
           StyleBox[
            TagBox["d",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->13.745454545454544`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            13.745454545454544`]& ], {7.176200089562334, 7.515942703607429}, 
          ImageScaled[{0, 1}]], 
         {PointSize[0.04], PointBox[{4., 13.5}], PointBox[{4., 6.5}], 
          PointBox[{16., 10.}], PointBox[{10., 10.}]}, InsetBox[
          TagBox[
           StyleBox[
            TagBox["9",
             DisplayForm],
            FontFamily->"Helvetica",
            FontSize->10.996363636363636`],
           
           StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
            10.996363636363636`]& ], {10., -0.5}, NCache[
          ImageScaled[{Rational[1, 2], 0}], ImageScaled[{0.5, 0}]]]},
        "\"aebf/cgdg/ghefehfh.m\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "aebf/cgdg/ghefehfh.m", "Tooltip"]& ],
      AspectRatio->1,
      PlotRange->{{-1, 21}, {-1, 21}}], {66, 0}, {0, 0}, {22, 22}]},
   AspectRatio->NCache[
     Rational[1, 5], 0.2],
   ImageSize->{800, 120},
   PlotRange->{{0, 110}, {0, 22}}], TraditionalForm]], "Print",
 CellLabel->
  "During evaluation of \
In[35]:=",ExpressionUUID->"8c944d52-033a-4711-a418-77134702b502"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"amp1", "=", 
   RowBox[{
    RowBox[{"FCFAConvert", "[", 
     RowBox[{
      RowBox[{"CreateFeynAmp", "[", 
       RowBox[{
        RowBox[{"DiagramExtract", "[", 
         RowBox[{"diagsLoop", ",", 
          RowBox[{"{", 
           RowBox[{
           "36", ",", "37", ",", "52", ",", "38", ",", "53", ",", "51", ",", 
            "114", ",", "115", ",", "116"}], "}"}]}], "]"}], ",", 
        RowBox[{"Truncated", "->", "False"}]}], "]"}], ",", 
      RowBox[{"IncomingMomenta", "->", 
       RowBox[{"{", 
        RowBox[{"k1", ",", "k2"}], "}"}]}], ",", 
      RowBox[{"OutgoingMomenta", "->", 
       RowBox[{"{", 
        RowBox[{"p1", ",", "p2"}], "}"}]}], ",", 
      RowBox[{"LoopMomenta", "->", 
       RowBox[{"{", "l", "}"}]}], ",", 
      RowBox[{"ChangeDimension", "->", "D"}], ",", 
      RowBox[{"List", "->", "True"}], ",", 
      RowBox[{"DropSumOver", "->", "True"}], ",", 
      RowBox[{"UndoChiralSplittings", "->", "True"}], ",", 
      RowBox[{"SMP", "->", "True"}], ",", 
      RowBox[{"FinalSubstitutions", "->", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"SMP", "[", "\"\<m_t\>\"", "]"}], "->", "mt"}], "}"}]}]}], 
     "]"}], "//", "Contract"}]}], ";"}]], "Input",
 CellLabel->"In[39]:=",ExpressionUUID->"8062538c-aa95-42ef-922d-f1f98a68f881"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"amp1xx", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"TID", "[", 
      RowBox[{"amp1", ",", "l", ",", 
       RowBox[{"ToPaVe", "->", "True"}]}], "]"}], 
     RowBox[{"(*", 
      RowBox[{"//", "PaVeReduce"}], "*)"}], "//", 
     RowBox[{
      RowBox[{"PropagatorDenominatorExplicit", "[", "#", "]"}], "&"}]}], "//",
     "EchoTiming"}]}], ";"}]], "Input",
 CellLabel->"In[42]:=",ExpressionUUID->"046d7351-cf6d-4afa-9d78-d8ec1381020c"],

Cell[BoxData[
 FormBox["26.11342`", TraditionalForm]], "EchoTiming",ExpressionUUID->"52897a4d-b29c-4c77-b9e2-87821ddd0b3b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"amp1xxx", "=", 
   RowBox[{
    RowBox[{"DiracSimplify", "[", "amp1xx", "]"}], "//", "EchoTiming"}]}], 
  ";"}]], "Input",
 CellLabel->"In[51]:=",ExpressionUUID->"c28c5248-893e-4a7a-af54-c84c5ba2c9fa"],

Cell[BoxData[
 FormBox["13.73925`", TraditionalForm]], "EchoTiming",ExpressionUUID->"ed12f0e4-a23b-4f6b-8d4b-805258c07da9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"amp1xxxx", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"PaXEvaluate", "[", 
        RowBox[{"#", ",", "l", ",", 
         RowBox[{"PaXImplicitPrefactor", "->", "1"}], ",", 
         RowBox[{"PaXC0Expand", "->", "True"}]}], "]"}], "&"}], "/@", 
      "amp1xxx"}], ")"}], "//", "EchoTiming"}]}], ";"}]], "Input",
 CellLabel->"In[54]:=",ExpressionUUID->"a8281479-5aec-4738-a705-f50ad5a43f8b"],

Cell[BoxData[
 FormBox["209.308247`", TraditionalForm]], "EchoTiming",ExpressionUUID->"c16a8256-7ad9-446b-84ca-683f682d8807"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"amp1xxxx", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellLabel->"In[59]:=",ExpressionUUID->"f39e785f-b48b-43a6-8ee7-260e31b3d9ed"],

Cell[BoxData[
 FormBox[
  TemplateBox[{
    RowBox[{
      RowBox[{"-", 
        FractionBox[
         RowBox[{"mt", " ", 
           RowBox[{
             RowBox[{"(", 
               RowBox[{
                 FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                 FormBox["\"(\"", TraditionalForm], 
                 FormBox[
                  FormBox["p1", TraditionalForm], TraditionalForm], 
                 FormBox["\",\"", TraditionalForm], 
                 FormBox["mt", TraditionalForm], 
                 FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
             RowBox[{"(", 
               RowBox[{
                 FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                 FormBox["\"(\"", TraditionalForm], 
                 FormBox[
                  RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                 FormBox["\",\"", TraditionalForm], 
                 FormBox["mt", TraditionalForm], 
                 FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
           RowBox[{"(", 
             RowBox[{
               RowBox[{
                 RowBox[{"(", 
                   RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                 RowBox[{"(", 
                   RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm]}], ")"}],
                  ".", 
                 RowBox[{"(", 
                   RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], "-", 
               RowBox[{
                 RowBox[{"(", 
                   RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                 RowBox[{"(", 
                   RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p2", TraditionalForm], TraditionalForm]}], ")"}],
                  ".", 
                 RowBox[{"(", 
                   RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}]}], ")"}], 
           " ", 
           RowBox[{"(", 
             RowBox[{
               RowBox[{
                 RowBox[{"(", 
                   RowBox[{
                    RowBox[{"log", "(", 
                    RowBox[{"4", " ", "\[Pi]"}], ")"}], "-", 
                    TagBox["\[DoubledGamma]", 
                    Function[{}, EulerGamma]], "+", 
                    FractionBox["1", 
                    TagBox["\[CurlyEpsilon]", TraditionalForm]]}], ")"}], " ", 
                 SuperscriptBox["mt", "2"]}], "+", 
               RowBox[{
                 RowBox[{"log", "(", 
                   FractionBox[
                    SuperscriptBox["\[Mu]", "2"], 
                    SuperscriptBox["mt", "2"]], ")"}], " ", 
                 SuperscriptBox["mt", "2"]}], "-", 
               RowBox[{"2", " ", 
                 RowBox[{"log", "(", 
                   RowBox[{"2", " ", "\[Pi]"}], ")"}], " ", 
                 SuperscriptBox["mt", "2"]}], "+", 
               SuperscriptBox["mt", "2"]}], ")"}], " ", 
           SuperscriptBox["\"e\"", "2"], " ", 
           SubsuperscriptBox["T", 
            RowBox[{
              FormBox[
               FormBox["Col2", TraditionalForm], TraditionalForm], 
              FormBox[
               FormBox["Col1", TraditionalForm], TraditionalForm]}], 
            FormBox[
             FormBox["Glu5", TraditionalForm], TraditionalForm]], " ", 
           SubsuperscriptBox["T", 
            RowBox[{
              FormBox[
               FormBox["Col3", TraditionalForm], TraditionalForm], 
              FormBox[
               FormBox["Col4", TraditionalForm], TraditionalForm]}], 
            FormBox[
             FormBox["Glu5", TraditionalForm], TraditionalForm]], " ", 
           SubsuperscriptBox["g", "s", "2"]}], 
         RowBox[{"64", " ", 
           SuperscriptBox["\[Pi]", "2"], " ", 
           RowBox[{"(", 
             RowBox[{
               RowBox[{"4", " ", 
                 SuperscriptBox["mt", "2"]}], "-", "s"}], ")"}], " ", "s", 
           " ", 
           SubsuperscriptBox["m", "W", "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{"sin", "("}], 
                SubscriptBox["\[Theta]", "W"], ")"}], ")"}], "2"]}]]}], "-", 
      RowBox[{
        FractionBox["1", 
         RowBox[{"64", " ", 
           RowBox[{"(", 
             RowBox[{"2", "-", "D"}], ")"}], " ", 
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{"4", " ", 
                  SuperscriptBox["mt", "2"]}], "-", "s"}], ")"}], "2"], " ", 
           "s", " ", 
           SubsuperscriptBox["m", "W", "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{"sin", "("}], 
                SubscriptBox["\[Theta]", "W"], ")"}], ")"}], "2"]}]], 
        RowBox[{
          SuperscriptBox["mt", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
               RowBox[{
                 SqrtBox[
                  RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]], " ", 
                 RowBox[{"log", "(", 
                   FractionBox[
                    RowBox[{
                    RowBox[{"2", " ", 
                    SuperscriptBox["mt", "2"]}], "-", "s", "+", 
                    SqrtBox[
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]]}], 
                    RowBox[{"2", " ", 
                    SuperscriptBox["mt", "2"]}]], ")"}]}], "s"], "+", 
              RowBox[{"log", "(", 
                FractionBox[
                 SuperscriptBox["\[Mu]", "2"], 
                 SuperscriptBox["mt", "2"]], ")"}], "+", 
              FractionBox["1", 
               TagBox["\[CurlyEpsilon]", TraditionalForm]], "+", 
              RowBox[{"log", "(", 
                RowBox[{"4", " ", "\[Pi]"}], ")"}], "-", 
              RowBox[{"2", " ", 
                RowBox[{"log", "(", 
                  RowBox[{"2", " ", "\[Pi]"}], ")"}]}], "-", 
              TagBox["\[DoubledGamma]", 
               Function[{}, EulerGamma]], "+", "2"}], ")"}], " ", 
          SuperscriptBox["\"e\"", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "16"}], " ", "D", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                  
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                  
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SuperscriptBox["mt", "4"]}], "+", 
              RowBox[{"32", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                  
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                  
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SuperscriptBox["mt", "4"]}], "+", 
              RowBox[{"16", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox[
                    RowBox[{"$AL", "\[InvisibleApplication]", 
                    RowBox[{"(", "$20248", ")"}]}], TraditionalForm], 
                    TraditionalForm]], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox[
                    RowBox[{"$AL", "\[InvisibleApplication]", 
                    RowBox[{"(", "$20248", ")"}]}], TraditionalForm], 
                    TraditionalForm]], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SuperscriptBox["mt", "4"]}], "-", 
              RowBox[{"8", " ", "D", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SuperscriptBox["mt", "3"]}], "+", 
              RowBox[{"8", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SuperscriptBox["mt", "3"]}], "+", 
              RowBox[{"8", " ", "D", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p2", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SuperscriptBox["mt", "3"]}], "-", 
              RowBox[{"8", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p2", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SuperscriptBox["mt", "3"]}], "-", 
              RowBox[{"8", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox[
                    RowBox[{"$AL", "\[InvisibleApplication]", 
                    RowBox[{"(", "$20248", ")"}]}], TraditionalForm], 
                    TraditionalForm]], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox[
                    RowBox[{"$AL", "\[InvisibleApplication]", 
                    RowBox[{"(", "$20248", ")"}]}], TraditionalForm], 
                    TraditionalForm]], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "2"], " ", 
                SuperscriptBox["mt", "2"]}], "+", 
              RowBox[{"8", " ", "D", " ", "s", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                  
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                  
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SuperscriptBox["mt", "2"]}], "-", 
              RowBox[{"16", " ", "s", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                  
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                  
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SuperscriptBox["mt", "2"]}], "-", 
              RowBox[{"8", " ", "s", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox[
                    RowBox[{"$AL", "\[InvisibleApplication]", 
                    RowBox[{"(", "$20248", ")"}]}], TraditionalForm], 
                    TraditionalForm]], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox[
                    RowBox[{"$AL", "\[InvisibleApplication]", 
                    RowBox[{"(", "$20248", ")"}]}], TraditionalForm], 
                    TraditionalForm]], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SuperscriptBox["mt", "2"]}], "+", 
              RowBox[{"4", " ", "D", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "2"], " ", "mt"}], "-", 
              RowBox[{"4", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "2"], " ", "mt"}], "-", 
              RowBox[{"4", " ", "D", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p2", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "2"], " ", "mt"}], "+", 
              RowBox[{"4", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p2", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "2"], " ", "mt"}], "+", 
              RowBox[{"2", " ", "D", " ", "s", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", "mt"}],
               "-", 
              RowBox[{"2", " ", "s", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", "mt"}],
               "-", 
              RowBox[{"2", " ", "D", " ", "s", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p2", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", "mt"}],
               "+", 
              RowBox[{"2", " ", "s", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p2", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", "mt"}],
               "+", 
              RowBox[{"2", " ", "s", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox[
                    RowBox[{"$AL", "\[InvisibleApplication]", 
                    RowBox[{"(", "$20248", ")"}]}], TraditionalForm], 
                    TraditionalForm]], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox[
                    RowBox[{"$AL", "\[InvisibleApplication]", 
                    RowBox[{"(", "$20248", ")"}]}], TraditionalForm], 
                    TraditionalForm]], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "2"]}], "-", 
              RowBox[{"D", " ", 
                SuperscriptBox["s", "2"], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                  
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                  
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}]}], "+", 
              RowBox[{"2", " ", 
                SuperscriptBox["s", "2"], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                  
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                  
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}]}], "+", 
              RowBox[{
                SuperscriptBox["s", "2"], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox[
                    RowBox[{"$AL", "\[InvisibleApplication]", 
                    RowBox[{"(", "$20248", ")"}]}], TraditionalForm], 
                    TraditionalForm]], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox[
                    RowBox[{"$AL", "\[InvisibleApplication]", 
                    RowBox[{"(", "$20248", ")"}]}], TraditionalForm], 
                    TraditionalForm]], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}]}]}], ")"}], 
          " ", 
          SubsuperscriptBox["T", 
           RowBox[{
             FormBox[
              FormBox["Col2", TraditionalForm], TraditionalForm], 
             FormBox[
              FormBox["Col1", TraditionalForm], TraditionalForm]}], 
           FormBox[
            FormBox["Glu5", TraditionalForm], TraditionalForm]], " ", 
          SubsuperscriptBox["T", 
           RowBox[{
             FormBox[
              FormBox["Col3", TraditionalForm], TraditionalForm], 
             FormBox[
              FormBox["Col4", TraditionalForm], TraditionalForm]}], 
           FormBox[
            FormBox["Glu5", TraditionalForm], TraditionalForm]], " ", 
          SubsuperscriptBox["g", "s", "2"]}]}], "+", 
      FractionBox[
       RowBox[{"mt", " ", 
         RowBox[{
           RowBox[{"(", 
             RowBox[{
               FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
               FormBox["\"(\"", TraditionalForm], 
               FormBox[
                FormBox["p1", TraditionalForm], TraditionalForm], 
               FormBox["\",\"", TraditionalForm], 
               FormBox["mt", TraditionalForm], 
               FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
           RowBox[{"(", 
             RowBox[{
               FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
               FormBox["\"(\"", TraditionalForm], 
               FormBox[
                RowBox[{"-", 
                  FormBox["p2", TraditionalForm]}], TraditionalForm], 
               FormBox["\",\"", TraditionalForm], 
               FormBox["mt", TraditionalForm], 
               FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
         RowBox[{"(", 
           RowBox[{
             RowBox[{
               RowBox[{"(", 
                 RowBox[{
                   FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                   FormBox["\"(\"", TraditionalForm], 
                   FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                   FormBox["\",\"", TraditionalForm], 
                   FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                   FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
               RowBox[{"(", 
                 RowBox[{"\[Gamma]", "\[CenterDot]", 
                   FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm]}], ")"}],
                ".", 
               RowBox[{"(", 
                 RowBox[{
                   FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                   FormBox["\"(\"", TraditionalForm], 
                   FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                   FormBox["\",\"", TraditionalForm], 
                   FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                   FormBox["\")\"", TraditionalForm]}], ")"}]}], "-", 
             RowBox[{
               RowBox[{"(", 
                 RowBox[{
                   FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                   FormBox["\"(\"", TraditionalForm], 
                   FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                   FormBox["\",\"", TraditionalForm], 
                   FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                   FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
               RowBox[{"(", 
                 RowBox[{"\[Gamma]", "\[CenterDot]", 
                   FormBox[
                    FormBox["p2", TraditionalForm], TraditionalForm]}], ")"}],
                ".", 
               RowBox[{"(", 
                 RowBox[{
                   FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                   FormBox["\"(\"", TraditionalForm], 
                   FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                   FormBox["\",\"", TraditionalForm], 
                   FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                   FormBox["\")\"", TraditionalForm]}], ")"}]}]}], ")"}], " ", 
         SuperscriptBox["\"e\"", "2"], " ", 
         RowBox[{"(", 
           RowBox[{
             RowBox[{
               RowBox[{"(", 
                 RowBox[{
                   RowBox[{"log", "(", 
                    RowBox[{"4", " ", "\[Pi]"}], ")"}], "-", 
                   TagBox["\[DoubledGamma]", 
                    Function[{}, EulerGamma]], "+", 
                   FractionBox["1", 
                    TagBox["\[CurlyEpsilon]", TraditionalForm]]}], ")"}], " ", 
               SubsuperscriptBox["m", "H", "2"]}], "+", 
             RowBox[{
               RowBox[{"log", "(", 
                 FractionBox[
                  SuperscriptBox["\[Mu]", "2"], 
                  SubsuperscriptBox["m", "H", "2"]], ")"}], " ", 
               SubsuperscriptBox["m", "H", "2"]}], "-", 
             RowBox[{"2", " ", 
               RowBox[{"log", "(", 
                 RowBox[{"2", " ", "\[Pi]"}], ")"}], " ", 
               SubsuperscriptBox["m", "H", "2"]}], "+", 
             SubsuperscriptBox["m", "H", "2"]}], ")"}], " ", 
         SubsuperscriptBox["T", 
          RowBox[{
            FormBox[
             FormBox["Col2", TraditionalForm], TraditionalForm], 
            FormBox[
             FormBox["Col1", TraditionalForm], TraditionalForm]}], 
          FormBox[
           FormBox["Glu5", TraditionalForm], TraditionalForm]], " ", 
         SubsuperscriptBox["T", 
          RowBox[{
            FormBox[
             FormBox["Col3", TraditionalForm], TraditionalForm], 
            FormBox[
             FormBox["Col4", TraditionalForm], TraditionalForm]}], 
          FormBox[
           FormBox["Glu5", TraditionalForm], TraditionalForm]], " ", 
         SubsuperscriptBox["g", "s", "2"]}], 
       RowBox[{"64", " ", 
         SuperscriptBox["\[Pi]", "2"], " ", 
         RowBox[{"(", 
           RowBox[{
             RowBox[{"4", " ", 
               SuperscriptBox["mt", "2"]}], "-", "s"}], ")"}], " ", "s", " ", 
         
         SubsuperscriptBox["m", "W", "2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              RowBox[{"sin", "("}], 
              SubscriptBox["\[Theta]", "W"], ")"}], ")"}], "2"]}]], "+", 
      RowBox[{
        FractionBox["1", 
         RowBox[{"64", " ", 
           RowBox[{"(", 
             RowBox[{"2", "-", "D"}], ")"}], " ", 
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{"4", " ", 
                  SuperscriptBox["mt", "2"]}], "-", "s"}], ")"}], "2"], " ", 
           "s", " ", 
           SubsuperscriptBox["m", "W", "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{"sin", "("}], 
                SubscriptBox["\[Theta]", "W"], ")"}], ")"}], "2"]}]], 
        RowBox[{
          SuperscriptBox["mt", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                 RowBox[{
                   SuperscriptBox["log", "2"], "(", 
                   FractionBox[
                    RowBox[{"2", " ", 
                    SubsuperscriptBox["m", "H", "2"]}], 
                    RowBox[{
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}], "-", "s", "+", 
                    SqrtBox[
                    RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}], "-", "s"}], ")"}], " ", 
                    "s"}], ")"}]}]]}]], ")"}], 
                 RowBox[{"2", " ", 
                   SqrtBox[
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]]}]]}], "+", 
              FractionBox[
               RowBox[{
                 SuperscriptBox["log", "2"], "(", 
                 RowBox[{"-", 
                   FractionBox[
                    RowBox[{"2", " ", 
                    SubsuperscriptBox["m", "H", "2"]}], 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "4"}], " ", 
                    SuperscriptBox["mt", "2"]}], "+", "s", "+", 
                    SqrtBox[
                    RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}], "-", "s"}], ")"}], " ", 
                    "s"}], ")"}]}]]}]]}], ")"}], 
               RowBox[{"2", " ", 
                 SqrtBox[
                  RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]]}]], "-", 
              FractionBox[
               RowBox[{
                 SuperscriptBox["log", "2"], "(", 
                 FractionBox[
                  RowBox[{
                    RowBox[{
                    SqrtBox[
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]], " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"-", 
                    SubsuperscriptBox["m", "H", "2"]}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}], "-", 
                    SubsuperscriptBox["m", "H", "2"]}], ")"}]}]]}], "-", 
                    RowBox[{"s", " ", 
                    SubsuperscriptBox["m", "H", "2"]}]}], 
                  RowBox[{
                    SqrtBox[
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SubsuperscriptBox["m", "H", "2"], "+", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"-", 
                    SubsuperscriptBox["m", "H", "2"]}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}], "-", 
                    SubsuperscriptBox["m", "H", "2"]}], ")"}]}]]}], ")"}]}]], 
                 ")"}], 
               RowBox[{"2", " ", 
                 SqrtBox[
                  RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]]}]], "-", 
              FractionBox[
               RowBox[{
                 SubscriptBox["Li", "2"], "(", 
                 FormBox[
                  FractionBox[
                   RowBox[{
                    RowBox[{"s", " ", 
                    SubsuperscriptBox["m", "H", "2"]}], "-", 
                    RowBox[{
                    SqrtBox[
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]], " ", 
                    SubsuperscriptBox["m", "H", "2"]}]}], 
                   RowBox[{
                    RowBox[{"s", " ", 
                    SubsuperscriptBox["m", "H", "2"]}], "-", 
                    RowBox[{
                    SqrtBox[
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]], " ", 
                    SqrtBox[
                    RowBox[{
                    SubsuperscriptBox["m", "H", "4"], "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"], " ", 
                    SubsuperscriptBox["m", "H", "2"]}]}]]}]}]], 
                  TraditionalForm], "+", 
                 FormBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    SqrtBox[
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]]}], ")"}]}], 
                  TraditionalForm], "\[Epsilon]", ")"}], 
               SqrtBox[
                RowBox[{"s", " ", 
                  RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]]], "+", 
              FractionBox[
               RowBox[{
                 SubscriptBox["Li", "2"], "(", 
                 FormBox[
                  FractionBox[
                   RowBox[{
                    RowBox[{"s", " ", 
                    SubsuperscriptBox["m", "H", "2"]}], "+", 
                    RowBox[{
                    SqrtBox[
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", " ", 
                    SuperscriptBox["mt", "2"]}], "-", 
                    SubsuperscriptBox["m", "H", "2"]}], ")"}]}]}], 
                   RowBox[{
                    RowBox[{"s", " ", 
                    SubsuperscriptBox["m", "H", "2"]}], "-", 
                    RowBox[{
                    SqrtBox[
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]], " ", 
                    SqrtBox[
                    RowBox[{
                    SubsuperscriptBox["m", "H", "4"], "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"], " ", 
                    SubsuperscriptBox["m", "H", "2"]}]}]]}]}]], 
                  TraditionalForm], "+", 
                 FormBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", " ", 
                    SqrtBox[
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]], " ", 
                    SuperscriptBox["mt", "2"]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    SqrtBox[
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]]}], ")"}], " ", 
                    SubsuperscriptBox["m", "H", "2"]}]}], ")"}]}], 
                  TraditionalForm], "\[Epsilon]", ")"}], 
               SqrtBox[
                RowBox[{"s", " ", 
                  RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]]], "-", 
              FractionBox[
               RowBox[{
                 SubscriptBox["Li", "2"], "(", 
                 FormBox[
                  FractionBox[
                   RowBox[{
                    RowBox[{"s", " ", 
                    SubsuperscriptBox["m", "H", "2"]}], "+", 
                    RowBox[{
                    SqrtBox[
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SubsuperscriptBox["m", "H", "2"], "-", 
                    RowBox[{"2", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]}], 
                   RowBox[{
                    RowBox[{"s", " ", 
                    SubsuperscriptBox["m", "H", "2"]}], "-", 
                    RowBox[{
                    SqrtBox[
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]], " ", 
                    SqrtBox[
                    RowBox[{
                    SubsuperscriptBox["m", "H", "4"], "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"], " ", 
                    SubsuperscriptBox["m", "H", "2"]}]}]]}]}]], 
                  TraditionalForm], 
                 FormBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"s", "+", 
                    SqrtBox[
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]]}], ")"}], " ", 
                    SubsuperscriptBox["m", "H", "2"]}], "-", 
                    RowBox[{"2", " ", 
                    SuperscriptBox["mt", "2"], " ", 
                    SqrtBox[
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]]}]}], ")"}]}], 
                  TraditionalForm], "\[Epsilon]", ")"}], 
               SqrtBox[
                RowBox[{"s", " ", 
                  RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]]], "-", 
              FractionBox[
               RowBox[{
                 SubscriptBox["Li", "2"], "(", 
                 FormBox[
                  FractionBox[
                   RowBox[{
                    RowBox[{"s", " ", 
                    SubsuperscriptBox["m", "H", "2"]}], "-", 
                    RowBox[{
                    SqrtBox[
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]], " ", 
                    SubsuperscriptBox["m", "H", "2"]}]}], 
                   RowBox[{
                    RowBox[{"s", " ", 
                    SubsuperscriptBox["m", "H", "2"]}], "+", 
                    RowBox[{
                    SqrtBox[
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]], " ", 
                    SqrtBox[
                    RowBox[{
                    SubsuperscriptBox["m", "H", "4"], "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"], " ", 
                    SubsuperscriptBox["m", "H", "2"]}]}]]}]}]], 
                  TraditionalForm], 
                 FormBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SqrtBox[
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]], "-", "s"}], 
                    ")"}]}], TraditionalForm], "\[Epsilon]", ")"}], 
               SqrtBox[
                RowBox[{"s", " ", 
                  RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]]], "+", 
              FractionBox[
               RowBox[{
                 SubscriptBox["Li", "2"], "(", 
                 FormBox[
                  FractionBox[
                   RowBox[{
                    RowBox[{"s", " ", 
                    SubsuperscriptBox["m", "H", "2"]}], "+", 
                    RowBox[{
                    SqrtBox[
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", " ", 
                    SuperscriptBox["mt", "2"]}], "-", 
                    SubsuperscriptBox["m", "H", "2"]}], ")"}]}]}], 
                   RowBox[{
                    RowBox[{"s", " ", 
                    SubsuperscriptBox["m", "H", "2"]}], "+", 
                    RowBox[{
                    SqrtBox[
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]], " ", 
                    SqrtBox[
                    RowBox[{
                    SubsuperscriptBox["m", "H", "4"], "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"], " ", 
                    SubsuperscriptBox["m", "H", "2"]}]}]]}]}]], 
                  TraditionalForm], 
                 FormBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    SqrtBox[
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]], "-", "s"}], 
                    ")"}], " ", 
                    SubsuperscriptBox["m", "H", "2"]}], "-", 
                    RowBox[{"2", " ", 
                    SuperscriptBox["mt", "2"], " ", 
                    SqrtBox[
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]]}]}], ")"}]}], 
                  TraditionalForm], "\[Epsilon]", ")"}], 
               SqrtBox[
                RowBox[{"s", " ", 
                  RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]]], "-", 
              FractionBox[
               RowBox[{
                 SubscriptBox["Li", "2"], "(", 
                 FormBox[
                  FractionBox[
                   RowBox[{
                    RowBox[{"s", " ", 
                    SubsuperscriptBox["m", "H", "2"]}], "+", 
                    RowBox[{
                    SqrtBox[
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SubsuperscriptBox["m", "H", "2"], "-", 
                    RowBox[{"2", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]}], 
                   RowBox[{
                    RowBox[{"s", " ", 
                    SubsuperscriptBox["m", "H", "2"]}], "+", 
                    RowBox[{
                    SqrtBox[
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]], " ", 
                    SqrtBox[
                    RowBox[{
                    SubsuperscriptBox["m", "H", "4"], "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"], " ", 
                    SubsuperscriptBox["m", "H", "2"]}]}]]}]}]], 
                  TraditionalForm], "+", 
                 FormBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", " ", 
                    SuperscriptBox["mt", "2"], " ", 
                    SqrtBox[
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"s", "+", 
                    SqrtBox[
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]]}], ")"}], " ", 
                    SubsuperscriptBox["m", "H", "2"]}]}], ")"}]}], 
                  TraditionalForm], "\[Epsilon]", ")"}], 
               SqrtBox[
                RowBox[{"s", " ", 
                  RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]]], "-", 
              FractionBox[
               TemplateBox[{"2", 
                 FractionBox[
                  RowBox[{
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}], "-", 
                    RowBox[{"2", " ", 
                    SubsuperscriptBox["m", "H", "2"]}], "-", "s", "+", 
                    SqrtBox[
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]]}], 
                  RowBox[{
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}], "-", "s", "+", 
                    SqrtBox[
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]]}]]}, "PolyLog"], 
               SqrtBox[
                RowBox[{"s", " ", 
                  RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]]], "+", 
              FractionBox[
               TemplateBox[{"2", 
                 FractionBox[
                  RowBox[{
                    RowBox[{
                    RowBox[{"-", "4"}], " ", 
                    SuperscriptBox["mt", "2"]}], "+", 
                    RowBox[{"2", " ", 
                    SubsuperscriptBox["m", "H", "2"]}], "+", "s", "+", 
                    SqrtBox[
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]]}], 
                  RowBox[{
                    RowBox[{
                    RowBox[{"-", "4"}], " ", 
                    SuperscriptBox["mt", "2"]}], "+", "s", "+", 
                    SqrtBox[
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]]}]]}, "PolyLog"], 
               SqrtBox[
                RowBox[{"s", " ", 
                  RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]]], "-", 
              FractionBox[
               TemplateBox[{"2", 
                 RowBox[{"-", 
                   FractionBox[
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "4"}], " ", 
                    SuperscriptBox["mt", "2"]}], "+", 
                    RowBox[{"2", " ", 
                    SubsuperscriptBox["m", "H", "2"]}], "+", "s"}], ")"}], 
                    " ", "s"}], ")"}]}], "-", 
                    RowBox[{
                    SqrtBox[
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]], " ", "s"}]}], 
                    RowBox[{"2", " ", "s", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "4"}], " ", 
                    SuperscriptBox["mt", "2"]}], "+", 
                    SubsuperscriptBox["m", "H", "2"], "+", "s"}], ")"}]}]]}]},
                 "PolyLog"], 
               SqrtBox[
                RowBox[{"s", " ", 
                  RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]]], "+", 
              FractionBox[
               TemplateBox[{"2", 
                 RowBox[{"-", 
                   FractionBox[
                    RowBox[{
                    RowBox[{"s", " ", 
                    SqrtBox[
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]]}], "-", 
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "4"}], " ", 
                    SuperscriptBox["mt", "2"]}], "+", 
                    RowBox[{"2", " ", 
                    SubsuperscriptBox["m", "H", "2"]}], "+", "s"}], ")"}]}]}], 
                    RowBox[{"2", " ", "s", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "4"}], " ", 
                    SuperscriptBox["mt", "2"]}], "+", 
                    SubsuperscriptBox["m", "H", "2"], "+", "s"}], ")"}]}]]}]},
                 "PolyLog"], 
               SqrtBox[
                RowBox[{"s", " ", 
                  RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]]], "-", 
              FractionBox[
               TemplateBox[{"2", 
                 FractionBox[
                  RowBox[{
                    RowBox[{"s", " ", 
                    SubsuperscriptBox["m", "H", "2"]}], "+", 
                    RowBox[{
                    SqrtBox[
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]], " ", 
                    SubsuperscriptBox["m", "H", "2"]}]}], 
                  RowBox[{
                    SqrtBox[
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SubsuperscriptBox["m", "H", "2"], "+", 
                    SqrtBox[
                    RowBox[{
                    SubsuperscriptBox["m", "H", "4"], "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"], " ", 
                    SubsuperscriptBox["m", "H", "2"]}]}]]}], ")"}]}]]}, 
                "PolyLog"], 
               SqrtBox[
                RowBox[{"s", " ", 
                  RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]]], "+", 
              FractionBox[
               TemplateBox[{"2", 
                 FractionBox[
                  RowBox[{
                    RowBox[{"s", " ", 
                    SubsuperscriptBox["m", "H", "2"]}], "+", 
                    RowBox[{
                    SqrtBox[
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]], " ", 
                    SubsuperscriptBox["m", "H", "2"]}]}], 
                  RowBox[{
                    RowBox[{"s", " ", 
                    SubsuperscriptBox["m", "H", "2"]}], "+", 
                    RowBox[{
                    SqrtBox[
                    RowBox[{"s", " ", 
                    RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]], " ", 
                    SqrtBox[
                    RowBox[{
                    SubsuperscriptBox["m", "H", "4"], "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"], " ", 
                    SubsuperscriptBox["m", "H", "2"]}]}]]}]}]]}, "PolyLog"], 
               SqrtBox[
                RowBox[{"s", " ", 
                  RowBox[{"(", 
                    RowBox[{"s", "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]]]}], ")"}], " ", 
          SuperscriptBox["\"e\"", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "64"}], " ", "D", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                  
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                  
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SuperscriptBox["mt", "6"]}], "+", 
              RowBox[{"128", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                  
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                  
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SuperscriptBox["mt", "6"]}], "+", 
              RowBox[{"16", " ", "D", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                  
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                  
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "2"], " ", 
                SuperscriptBox["mt", "4"]}], "-", 
              RowBox[{"32", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                  
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                  
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "2"], " ", 
                SuperscriptBox["mt", "4"]}], "-", 
              RowBox[{"32", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox[
                    RowBox[{"$AL", "\[InvisibleApplication]", 
                    RowBox[{"(", "$20248", ")"}]}], TraditionalForm], 
                    TraditionalForm]], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox[
                    RowBox[{"$AL", "\[InvisibleApplication]", 
                    RowBox[{"(", "$20248", ")"}]}], TraditionalForm], 
                    TraditionalForm]], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "2"], " ", 
                SuperscriptBox["mt", "4"]}], "+", 
              RowBox[{"32", " ", "D", " ", "s", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                  
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                  
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SuperscriptBox["mt", "4"]}], "-", 
              RowBox[{"64", " ", "s", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                  
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                  
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SuperscriptBox["mt", "4"]}], "+", 
              RowBox[{"16", " ", "D", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "2"], " ", 
                SuperscriptBox["mt", "3"]}], "-", 
              RowBox[{"16", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "2"], " ", 
                SuperscriptBox["mt", "3"]}], "-", 
              RowBox[{"16", " ", "D", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p2", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "2"], " ", 
                SuperscriptBox["mt", "3"]}], "+", 
              RowBox[{"16", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p2", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "2"], " ", 
                SuperscriptBox["mt", "3"]}], "+", 
              RowBox[{"8", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox[
                    RowBox[{"$AL", "\[InvisibleApplication]", 
                    RowBox[{"(", "$20248", ")"}]}], TraditionalForm], 
                    TraditionalForm]], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox[
                    RowBox[{"$AL", "\[InvisibleApplication]", 
                    RowBox[{"(", "$20248", ")"}]}], TraditionalForm], 
                    TraditionalForm]], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "4"], " ", 
                SuperscriptBox["mt", "2"]}], "-", 
              RowBox[{"8", " ", "D", " ", "s", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                  
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                  
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "2"], " ", 
                SuperscriptBox["mt", "2"]}], "+", 
              RowBox[{"16", " ", "s", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                  
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                  
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "2"], " ", 
                SuperscriptBox["mt", "2"]}], "+", 
              RowBox[{"16", " ", "s", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox[
                    RowBox[{"$AL", "\[InvisibleApplication]", 
                    RowBox[{"(", "$20248", ")"}]}], TraditionalForm], 
                    TraditionalForm]], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox[
                    RowBox[{"$AL", "\[InvisibleApplication]", 
                    RowBox[{"(", "$20248", ")"}]}], TraditionalForm], 
                    TraditionalForm]], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "2"], " ", 
                SuperscriptBox["mt", "2"]}], "-", 
              RowBox[{"4", " ", "D", " ", 
                SuperscriptBox["s", "2"], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                  
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                  
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SuperscriptBox["mt", "2"]}], "+", 
              RowBox[{"8", " ", 
                SuperscriptBox["s", "2"], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                  
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                  
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SuperscriptBox["mt", "2"]}], "-", 
              RowBox[{"4", " ", "D", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "4"], " ", "mt"}], "+", 
              RowBox[{"4", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "4"], " ", "mt"}], "+", 
              RowBox[{"4", " ", "D", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p2", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "4"], " ", "mt"}], "-", 
              RowBox[{"4", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p2", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "4"], " ", "mt"}], "-", 
              RowBox[{"4", " ", "D", " ", "s", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "2"], " ", "mt"}], "+", 
              RowBox[{"4", " ", "s", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "2"], " ", "mt"}], "+", 
              RowBox[{"4", " ", "D", " ", "s", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p2", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "2"], " ", "mt"}], "-", 
              RowBox[{"4", " ", "s", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p2", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "2"], " ", "mt"}], "-", 
              RowBox[{"2", " ", "s", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox[
                    RowBox[{"$AL", "\[InvisibleApplication]", 
                    RowBox[{"(", "$20248", ")"}]}], TraditionalForm], 
                    TraditionalForm]], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox[
                    RowBox[{"$AL", "\[InvisibleApplication]", 
                    RowBox[{"(", "$20248", ")"}]}], TraditionalForm], 
                    TraditionalForm]], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "4"]}], "+", 
              RowBox[{"D", " ", 
                SuperscriptBox["s", "2"], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                  
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                  
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "2"]}], "-", 
              RowBox[{"2", " ", 
                SuperscriptBox["s", "2"], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                  
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox["Lor2", TraditionalForm], TraditionalForm]], ".", 
                  
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "2"]}], "-", 
              RowBox[{"2", " ", 
                SuperscriptBox["s", "2"], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox[
                    RowBox[{"$AL", "\[InvisibleApplication]", 
                    RowBox[{"(", "$20248", ")"}]}], TraditionalForm], 
                    TraditionalForm]], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox[
                    RowBox[{"$AL", "\[InvisibleApplication]", 
                    RowBox[{"(", "$20248", ")"}]}], TraditionalForm], 
                    TraditionalForm]], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "2"]}]}], ")"}], " ", 
          SubsuperscriptBox["T", 
           RowBox[{
             FormBox[
              FormBox["Col2", TraditionalForm], TraditionalForm], 
             FormBox[
              FormBox["Col1", TraditionalForm], TraditionalForm]}], 
           FormBox[
            FormBox["Glu5", TraditionalForm], TraditionalForm]], " ", 
          SubsuperscriptBox["T", 
           RowBox[{
             FormBox[
              FormBox["Col3", TraditionalForm], TraditionalForm], 
             FormBox[
              FormBox["Col4", TraditionalForm], TraditionalForm]}], 
           FormBox[
            FormBox["Glu5", TraditionalForm], TraditionalForm]], " ", 
          SubsuperscriptBox["g", "s", "2"]}]}], "+", 
      RowBox[{
        FractionBox["1", 
         RowBox[{"64", " ", 
           RowBox[{"(", 
             RowBox[{"2", "-", "D"}], ")"}], " ", 
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{"4", " ", 
                  SuperscriptBox["mt", "2"]}], "-", "s"}], ")"}], "2"], " ", 
           "s", " ", 
           SubsuperscriptBox["m", "W", "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{"sin", "("}], 
                SubscriptBox["\[Theta]", "W"], ")"}], ")"}], "2"]}]], 
        RowBox[{"mt", " ", 
          SuperscriptBox["\"e\"", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "16"}], " ", "D", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SuperscriptBox["mt", "4"]}], "+", 
              RowBox[{"32", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SuperscriptBox["mt", "4"]}], "+", 
              RowBox[{"16", " ", "D", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p2", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SuperscriptBox["mt", "4"]}], "-", 
              RowBox[{"32", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p2", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SuperscriptBox["mt", "4"]}], "-", 
              RowBox[{"8", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox[
                    RowBox[{"$AL", "\[InvisibleApplication]", 
                    RowBox[{"(", "$20248", ")"}]}], TraditionalForm], 
                    TraditionalForm]], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox[
                    RowBox[{"$AL", "\[InvisibleApplication]", 
                    RowBox[{"(", "$20248", ")"}]}], TraditionalForm], 
                    TraditionalForm]], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "2"], " ", 
                SuperscriptBox["mt", "3"]}], "+", 
              RowBox[{"8", " ", "D", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "2"], " ", 
                SuperscriptBox["mt", "2"]}], "-", 
              RowBox[{"12", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "2"], " ", 
                SuperscriptBox["mt", "2"]}], "-", 
              RowBox[{"8", " ", "D", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p2", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "2"], " ", 
                SuperscriptBox["mt", "2"]}], "+", 
              RowBox[{"12", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p2", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "2"], " ", 
                SuperscriptBox["mt", "2"]}], "+", 
              RowBox[{"4", " ", "D", " ", "s", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SuperscriptBox["mt", "2"]}], "-", 
              RowBox[{"8", " ", "s", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SuperscriptBox["mt", "2"]}], "-", 
              RowBox[{"4", " ", "D", " ", "s", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p2", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SuperscriptBox["mt", "2"]}], "+", 
              RowBox[{"8", " ", "s", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p2", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SuperscriptBox["mt", "2"]}], "+", 
              RowBox[{"2", " ", "s", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox[
                    RowBox[{"$AL", "\[InvisibleApplication]", 
                    RowBox[{"(", "$20248", ")"}]}], TraditionalForm], 
                    TraditionalForm]], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  SuperscriptBox["\[Gamma]", 
                   FormBox[
                    FormBox[
                    RowBox[{"$AL", "\[InvisibleApplication]", 
                    RowBox[{"(", "$20248", ")"}]}], TraditionalForm], 
                    TraditionalForm]], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "2"], " ", "mt"}], "-", 
              RowBox[{"D", " ", "s", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "2"]}], "+", 
              RowBox[{"2", " ", "s", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "2"]}], "+", 
              RowBox[{"D", " ", "s", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p2", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "2"]}], "-", 
              RowBox[{"2", " ", "s", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["p1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["p2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox["mt", TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    RowBox[{"-", 
                    FormBox["k2", TraditionalForm]}], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}], ".", 
                  RowBox[{"(", 
                    RowBox[{"\[Gamma]", "\[CenterDot]", 
                    FormBox[
                    FormBox["p2", TraditionalForm], TraditionalForm]}], ")"}],
                   ".", 
                  RowBox[{"(", 
                    RowBox[{
                    FormBox["\"\[CurlyPhi]\"", TraditionalForm], 
                    FormBox["\"(\"", TraditionalForm], 
                    FormBox[
                    FormBox["k1", TraditionalForm], TraditionalForm], 
                    FormBox["\",\"", TraditionalForm], 
                    FormBox[
                    SubscriptBox["m", "u"], TraditionalForm], 
                    FormBox["\")\"", TraditionalForm]}], ")"}]}], " ", 
                SubsuperscriptBox["m", "H", "2"]}]}], ")"}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"log", "(", 
                FractionBox[
                 SuperscriptBox["\[Mu]", "2"], 
                 SubsuperscriptBox["m", "H", "2"]], ")"}], "-", 
              FractionBox[
               RowBox[{
                 RowBox[{"log", "(", 
                   FractionBox[
                    SuperscriptBox["mt", "2"], 
                    SubsuperscriptBox["m", "H", "2"]], ")"}], " ", 
                 RowBox[{"(", 
                   RowBox[{
                    RowBox[{"2", " ", 
                    SuperscriptBox["mt", "2"]}], "-", 
                    SubsuperscriptBox["m", "H", "2"]}], ")"}]}], 
               RowBox[{"2", " ", 
                 SuperscriptBox["mt", "2"]}]], "+", 
              FractionBox[
               RowBox[{
                 RowBox[{"log", "(", 
                   FractionBox[
                    RowBox[{
                    SubsuperscriptBox["m", "H", "2"], "+", 
                    SqrtBox[
                    RowBox[{
                    SubsuperscriptBox["m", "H", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SubsuperscriptBox["m", "H", "2"], "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]]}], 
                    RowBox[{"2", " ", "mt", " ", 
                    SubscriptBox["m", "H"]}]], ")"}], " ", 
                 SqrtBox[
                  RowBox[{
                    SubsuperscriptBox["m", "H", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SubsuperscriptBox["m", "H", "2"], "-", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["mt", "2"]}]}], ")"}]}]]}], 
               SuperscriptBox["mt", "2"]], "+", 
              FractionBox["1", 
               TagBox["\[CurlyEpsilon]", TraditionalForm]], "+", 
              RowBox[{"log", "(", 
                RowBox[{"4", " ", "\[Pi]"}], ")"}], "-", 
              RowBox[{"2", " ", 
                RowBox[{"log", "(", 
                  RowBox[{"2", " ", "\[Pi]"}], ")"}]}], "-", 
              TagBox["\[DoubledGamma]", 
               Function[{}, EulerGamma]], "+", "2"}], ")"}], " ", 
          SubsuperscriptBox["T", 
           RowBox[{
             FormBox[
              FormBox["Col2", TraditionalForm], TraditionalForm], 
             FormBox[
              FormBox["Col1", TraditionalForm], TraditionalForm]}], 
           FormBox[
            FormBox["Glu5", TraditionalForm], TraditionalForm]], " ", 
          SubsuperscriptBox["T", 
           RowBox[{
             FormBox[
              FormBox["Col3", TraditionalForm], TraditionalForm], 
             FormBox[
              FormBox["Col4", TraditionalForm], TraditionalForm]}], 
           FormBox[
            FormBox["Glu5", TraditionalForm], TraditionalForm]], " ", 
          SubsuperscriptBox["g", "s", "2"]}]}]}], 
    RowBox[{
      RowBox[{"s", " ", 
        RowBox[{"(", 
          RowBox[{"s", "-", 
            RowBox[{"4", " ", 
              SuperscriptBox["mt", "2"]}]}], ")"}]}], ">", "0"}]},
   "ConditionalExpression"], TraditionalForm]], "Output",
 CellLabel->"Out[59]=",ExpressionUUID->"ff2be948-a763-4a64-8fee-47a77cef6890"]
}, Open  ]]
},
WindowSize->{1168.5, 683.25},
WindowMargins->{{Automatic, 166.5}, {81.75, Automatic}},
FrontEndVersion->"13.2 for Linux x86 (64-bit) (January 31, 2023)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"6024ec7f-c398-4f4d-8f4a-bf7367802c73"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 131, 2, 22, "Input",ExpressionUUID->"012bb6ba-8b43-46a4-91da-bb0323a95670"],
Cell[CellGroupData[{
Cell[714, 26, 277, 6, 39, "Input",ExpressionUUID->"33051e95-f335-4de7-a1c0-f67c70d2ca1b"],
Cell[994, 34, 217, 5, 24, "Output",ExpressionUUID->"5da03453-90b3-43c2-9d7b-a79c48b6380a"],
Cell[CellGroupData[{
Cell[1236, 43, 2683, 71, 24, "Print",ExpressionUUID->"c7e82c8b-6f33-43cb-bf61-065360f2da66"],
Cell[3922, 116, 1787, 49, 24, "Print",ExpressionUUID->"f2fbecee-0925-4de1-b0ac-448568a5fc4f"],
Cell[5712, 167, 322, 7, 24, "Print",ExpressionUUID->"cd56e16a-8368-4b19-8893-10484d091df2"],
Cell[6037, 176, 368, 9, 24, "Print",ExpressionUUID->"af214f1a-65ea-443f-ae00-b1bcf8afd742"],
Cell[6408, 187, 1970, 56, 24, "Print",ExpressionUUID->"faa9259c-0eed-4bd5-8720-d27ad82e22df"],
Cell[8381, 245, 260, 6, 24, "Print",ExpressionUUID->"d065ad2d-a8fa-4e9d-a806-9c9f2b97161b"],
Cell[8644, 253, 296, 7, 24, "Print",ExpressionUUID->"a7dcc66d-8ab1-4b04-90f8-7de3a904fe7e"],
Cell[8943, 262, 1351, 38, 24, "Print",ExpressionUUID->"65e391a2-def3-4ca1-821e-18b494f4add8"],
Cell[10297, 302, 1342, 35, 24, "Print",ExpressionUUID->"e05cf50c-a5ac-4498-a69e-e7b6aced5093"]
}, Open  ]]
}, Open  ]],
Cell[11666, 341, 159, 3, 22, "Input",ExpressionUUID->"c825517d-1430-4998-89fe-ad922507ac48"],
Cell[11828, 346, 1674, 48, 71, "Input",ExpressionUUID->"9e59602d-2b6d-4a37-b843-bbb005fe4b5f"],
Cell[13505, 396, 1027, 35, 120, "Input",ExpressionUUID->"a32678bd-e93c-47fb-9483-5f5ca59f2897"],
Cell[CellGroupData[{
Cell[14557, 435, 699, 18, 22, "Input",ExpressionUUID->"a51997c3-494a-44de-8e13-e32f7d9d3b0b"],
Cell[CellGroupData[{
Cell[15281, 457, 41042, 878, 96, "Print",ExpressionUUID->"9eb4c157-d8b8-4c64-92dd-03b546ad96ba"],
Cell[56326, 1337, 35361, 744, 96, "Print",ExpressionUUID->"8c944d52-033a-4711-a418-77134702b502"]
}, Open  ]]
}, Open  ]],
Cell[91714, 2085, 1321, 33, 39, "Input",ExpressionUUID->"8062538c-aa95-42ef-922d-f1f98a68f881"],
Cell[CellGroupData[{
Cell[93060, 2122, 472, 13, 22, "Input",ExpressionUUID->"046d7351-cf6d-4afa-9d78-d8ec1381020c"],
Cell[93535, 2137, 123, 1, 18, "EchoTiming",ExpressionUUID->"52897a4d-b29c-4c77-b9e2-87821ddd0b3b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[93695, 2143, 236, 6, 22, "Input",ExpressionUUID->"c28c5248-893e-4a7a-af54-c84c5ba2c9fa"],
Cell[93934, 2151, 123, 1, 18, "EchoTiming",ExpressionUUID->"ed12f0e4-a23b-4f6b-8d4b-805258c07da9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[94094, 2157, 460, 12, 22, "Input",ExpressionUUID->"a8281479-5aec-4738-a705-f50ad5a43f8b"],
Cell[94557, 2171, 125, 1, 18, "EchoTiming",ExpressionUUID->"c16a8256-7ad9-446b-84ca-683f682d8807"]
}, Open  ]],
Cell[CellGroupData[{
Cell[94719, 2177, 163, 3, 22, "Input",ExpressionUUID->"f39e785f-b48b-43a6-8ee7-260e31b3d9ed"],
Cell[94885, 2182, 220916, 4753, 1200, "Output",ExpressionUUID->"ff2be948-a763-4a64-8fee-47a77cef6890"]
}, Open  ]]
}
]
*)

